commit 9222fe3605171e3f5b3f40fb1f5df54531d9afca
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 16 16:38:13 2011 +0100

    Updates for release.

commit dc714736836f721b859b6a3356ff1b1b32e17d47
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sun Jan 16 00:28:28 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a8a63b493dee38fcc1f9ca81f25d06c26f1ea4d0
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Jan 15 21:28:30 2011 +0100

    l10n: Updated Arabic (ar) translation to 84%
    
    New status: 231 messages complete with 2 fuzzies and 41 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5d0bdd569cc59d90b809e65885cca7374fcb9d22
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Jan 15 18:27:13 2011 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aef9b4fcad735e13515b4d2fa4cd360b3669dfab
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Jan 15 18:25:20 2011 +0100

    l10n: Updated French (fr) translation to 99%
    
    New status: 273 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ea59052e6a192138056dad7c86b61772cb08543
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sat Jan 15 12:52:44 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c352eedbee71d4b40ec82334a6f81a1482ba47d3
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Thu Jan 13 20:13:57 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b78ad7b2d159426de026aa334abbfbee2b1a9513
Author: Özgür Kuru <ozgur@ozgurkuru.net>
Date:   Wed Jan 12 20:57:00 2011 +0100

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 41d14cab6b98d503750c4e49ae8914b82f1bf642
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Wed Jan 12 16:42:50 2011 +0100

    l10n: Updated Greek (el) translation to 91%
    
    New status: 43 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5936bb0400032117820467c9bf7ca8a503178b05
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Wed Jan 12 16:13:08 2011 +0100

    l10n: Updated Greek (el) translation to 80%
    
    New status: 38 messages complete with 0 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 69a0601ef169ff4531a12545ad5d18a1745e8f5e
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Mon Jan 10 22:03:18 2011 +0100

    l10n: Updated Greek (el) translation to 78%
    
    New status: 37 messages complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 477c10404292523f88c43f2a3f12e88f54337c8a
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Jan 9 00:30:21 2011 +0100

    l10n: Updates to croatian (hr) translation
    
    New status: 209 messages complete with 0 fuzzies and 65 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ea1b1cbf74cade8c995ddf120ebaab9e9f24077c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Jan 8 23:49:11 2011 +0100

    l10n: Updated Croatian (hr) translation to 73%
    
    New status: 202 messages complete with 0 fuzzies and 72 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8271f833b396b2ef783284f31804f808768e5fa3
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Jan 8 13:50:51 2011 +0100

    l10n: Updated Polish (pl) translation to 95%
    
    New status: 262 messages complete with 5 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eadf2853749bc22b8aaf72fc6862a008202116c7
Author: Spiros Georgaras <sng@hellug.gr>
Date:   Fri Jan 7 17:00:16 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0d0c4122753d15e34735132c665dd9a9235cef67
Author: Spiros Georgaras <sng@hellug.gr>
Date:   Fri Jan 7 16:31:42 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1d26f3937f9b0497c36789c17784a7b0f30923be
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Jan 7 11:03:04 2011 +0100

    l10n: Updated Croatian (hr) translation to 73%
    
    New status: 202 messages complete with 0 fuzzies and 72 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b2297d07f852fa81aa6e7edef6e30707cfe21f5b
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Fri Jan 7 06:32:44 2011 +0100

    l10n: Updated Greek (el) translation to 59%
    
    New status: 28 messages complete with 0 fuzzies and 19 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7470f38c13fa837dfeee1f4d4ea280b9e0d5f9aa
Author: forfolias <forfolias@gmail.com>
Date:   Thu Jan 6 23:22:02 2011 +0100

    l10n: Updated Greek (el) translation to 59%
    
    New status: 28 messages complete with 4 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1096e33747b68eedfd45ba6499025104fd3665f0
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Thu Jan 6 16:56:17 2011 +0100

    l10n: Updated Greek (el) translation to 59%
    
    New status: 28 messages complete with 0 fuzzies and 19 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 81fcfd40a3bec0a1a61dbda304cb13705156d41b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 2 18:43:50 2011 +0100

    Add main category to exo-open desktop files.

commit d2b7085160932053894948b7ca7d3b1c0a32faca
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 2 14:01:29 2011 +0100

    Post release tag bump.

commit 4152b2110bc0fc5bca5f767f0c809b6e425ffd21
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 2 14:00:53 2011 +0100

    Updates for release.

commit 932733fd7b53156dbe42bb79014c4f3532404ba5
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Dec 28 03:51:21 2010 +0100

    l10n: Updated Arabic (ar) translation to 70%
    
    New status: 193 messages complete with 2 fuzzies and 79 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit beee35a7487f94472a058f9d5904aff7766bff7e
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 27 20:44:42 2010 +0100

    Quote filenames with a space in the desktop editor (bug #6951).

commit 2d3c09adcd9b523a48a498facd0e35b04ca8acc5
Author: كريم اولاد الشلحة <herr-linux@hotmail.fr>
Date:   Fri Dec 24 04:59:05 2010 +0100

    l10n: Updated Arabic (ar) translation to 4%
    
    New status: 12 messages complete with 2 fuzzies and 260 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a5bfe16356fdf530126608c499ff0e197745b1aa
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 21 21:46:46 2010 +0100

    Fix ABI check on ppc (bug #7008).

commit 248086bec37b2f87f05e7c6060fad4c4b15d0bd5
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Dec 18 18:27:25 2010 +0100

    l10n: Updated Swedish (sv) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 98b3929f98a1021ce0978826fea20831f6283128
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Sat Dec 18 18:13:57 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 398629e571343276dc64fd260f3d5c64c1e93d69
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Dec 18 17:03:12 2010 +0100

    l10n: Updated Swedish (sv) translation to 99%
    
    New status: 273 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9bd2492dbd14612c7668a0998e08323a1a187c6f
Author: Terje Uriansrud <terje@uriansrud.net>
Date:   Mon Dec 13 22:59:35 2010 +0100

    l10n: Updated Norwegian Bokmal (nb) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 53bc2af7c431ed2eee3e221c19b2d971ae25fb41
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Mon Dec 13 09:19:38 2010 +0100

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2f4e0472619990329d3ca718315d0be6c0551e52
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Fri Dec 10 17:07:22 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b04d9b8773cb90801aa76bfeb043d5fc176a0266
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Dec 7 01:03:21 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7fb55cd91c42a743bc7bab058e18bf5679edc853
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Mon Dec 6 14:46:19 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b3ef158a43486e8cf0068061ac238f5a8d24ab7
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 4 16:11:49 2010 +0100

    Set application name for Thunar loop detection.

commit 95d44fbd3077e4bc5082ee8b324a90dcbfbc51b7
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Wed Dec 1 20:00:09 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 32577589f1ca42b1c1e08b5b2a754ec6a4b5d41e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Nov 27 09:52:00 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fe7a929fd9f3502387e1753fa4354d703efd32a9
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Wed Nov 24 01:19:16 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit edc40136eb9a85045cb5f11ab4222e1d0f364864
Author: tschertel <tschertel@gmail.com>
Date:   Tue Nov 23 16:49:36 2010 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d9ca780e8d2bb9e4e70fa07b7cb1576a5eb7781
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Tue Nov 23 16:18:25 2010 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b1ba64aab0d1a19ef39f72e863a7f65b94ce7563
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 21 14:25:58 2010 +0100

    Post release tag bump.

commit 25707c8a1a425d945c93be497b12c051dba3e9f4
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 21 14:24:41 2010 +0100

    Updates for release.

commit 1fd4d21f6367b8c5f6f472c84ca7ce4cc31d6cec
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 21 14:11:24 2010 +0100

    Fix problem in last commit.

commit 8b30542a76bfaa209a1e200d6ce201951e50749b
Author: Piarres Beobide <pi@beobide.net>
Date:   Sat Nov 20 23:49:41 2010 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e26d65643a277e3227069ffaa453de4b2ec99373
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 20 22:52:50 2010 +0100

    Don't build the GIO module for real now.

commit 56d947336e37a4a93905d48e82a240703a2ed513
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 17 22:29:35 2010 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 875ff82938609241580cac6eeb61b0f867d9e2da
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Nov 16 12:32:53 2010 +0100

    Handle gio supported schemes in the file manager if not mounted.

commit 06b301b3ab7da5b9292848a6bff148ded5101f87
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 13 20:10:50 2010 +0100

    Try ftp(s) scheme in file manager first.

commit dbd731ff291c5128109546832d25f3b061f5afc0
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 13 20:04:57 2010 +0100

    Trash uris might be files too.
    
    GIO reports directories in a trash uri as G_FILE_TYPE_DIRECTORY
    so we're cool here.

commit a974e2d5feed0ff233d8a1406f0e4f07fc55b6c3
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 13 19:47:40 2010 +0100

    Make exo-open more standalone (bug #6573).
    
    Not all file managers support file locations, so instead
    try other launch methodes first. If not category is supplied
    in for exo-open we try to following steps:
    
    - Known uri for preferred apps (mailto, http(s), ftp(s), trash)
      -> launch through exo_execute.
    - File type is a directory
      -> Launch through exo_execute as a file manager
    - Lookup default application for the content type
      -> Launch it
    - Fallback to gtk_show_uri()
      -> Who knows what others find.
    
    With those steps we also bypass most of the GIO module, which
    is not going to build with glib 2.27 anyways.

commit a581e8e3edd15853db531d706ae2ff036b01ae47
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 13 16:22:07 2010 +0100

    Don't build the GIO module after glib 2.27 (bug #6800).

commit ecb8a6e01204fd36319c69431c3ff9fd59f3c37c
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 13 16:03:15 2010 +0100

    Store preferred application in mimeapps.list (bug #6800).
    
    Because the gio plugin is not workin in glib 2.27, we need another
    way to use our preferred application framework in GIO apps. So
    make sure the x-scheme-handler/<uri> types supported by exo-open
    are stored in mimeapps.list, so they are use by gio when selecting
    the default application handler.

commit 59214af3d667e6351dc2dee4fe4523aaf445679f
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 13 14:50:11 2010 +0100

    Add mime types to the exo-open desktop files (bug #6800).

commit 60de497c5b9041ff8eede3c3467124ea2e1d5e0e
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Nov 10 13:41:01 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 51685400a3a8947956f982eed11e1ffa00d4a83b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 9 22:53:34 2010 +0100

    Update NEWS.

commit 244a1209f93c84bcf82d68dce95ba127d6036311
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 9 22:51:06 2010 +0100

    Fix URIs with spaces in claws-mail and sylpheed.
    
    Claws now supports URIs, while sylpheed and older versions of claws
    (sylpheed-claws-gtk2, sylpheed-claws) need unescaped local paths to be
    able to attach paths with spaces.

commit c37d3c6a98a352e193c71f0832cb8ae19ca1c8c3
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Tue Nov 9 18:47:22 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5398f8dc4334549bb22dd65c387be19514526af4
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Nov 8 13:43:03 2010 +0100

    l10n: Updated Galician (gl) translation to 98%
    
    New status: 270 messages complete with 2 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a2c2b396f1c8e02c587476ff9dab6c67f3c981ea
Author: Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
Date:   Sun Nov 7 10:51:46 2010 +0100

    l10n: Initial Greek Translation
    
    New status: 11 messages complete with 8 fuzzies and 28 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3a136a36ff5c680daa8c8e6459430abaf5c29ec1
Author: Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
Date:   Sun Nov 7 10:46:38 2010 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 18fdb1d79f91511e82ee5e61834ea2f4cb5a7e15
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Nov 7 09:26:39 2010 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8e1901e3e705ff41577d14e05698a7b9e0062e19
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Nov 7 09:26:32 2010 +0100

    l10n: Updated Indonesian (id) translation to 99%
    
    New status: 273 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9e1e7648eb10cc1e84a3ca0b80727411b278f06d
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sat Nov 6 14:56:33 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c580c20031988d10736dcb1ac53fff9a46649699
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Nov 5 19:34:48 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d971c7c559eb742f3edbbb53da30df535b5613e
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Nov 5 19:28:57 2010 +0100

    l10n: Updated Danish (da) translation to 99%
    
    New status: 273 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b1c5b7a3aaa7eda5cca1e5cfba692be9a62dc573
Author: Harald Servat <redcrash@gmail.com>
Date:   Fri Nov 5 17:00:18 2010 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c4772deab44cea22d9beef3fe16e3a0de3d32f6
Author: Harald Servat <redcrash@gmail.com>
Date:   Fri Nov 5 17:00:13 2010 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 99%
    
    New status: 273 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 91c817e8bdf66a0cf992c2eaa17a335e973ad2a0
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Fri Nov 5 16:50:00 2010 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f09b5e50c8ce1196ea75d7dc3a347696ddfa9bf2
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Fri Nov 5 14:15:22 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 099c4497bbacabc4a712886ed8b318e7185bcdcb
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Fri Nov 5 11:54:32 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dc908543a4076ea94855cc9ff4a239ed128ebea6
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Fri Nov 5 10:21:15 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7f425fe53ae51a492b6eb1ecd08465d8dcff362
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Nov 5 08:50:06 2010 +0100

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a88433f3932d034ff174ad568e72427bec57c637
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Nov 5 08:49:29 2010 +0100

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fb9d0269a6daee169234d64cbd1e85432f3d5cc6
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Nov 5 08:47:07 2010 +0100

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c3d20385dc8c11191547de7fb716fb5d8726ad77
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Nov 4 12:03:41 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c16c3a575a9d5e8732ed5def58de1e0a67ba7063
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Nov 4 11:19:31 2010 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a8d88c5bff02ad55b9af2810dfad4e38f677131
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Nov 4 08:25:15 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a7b257377f8b7b572a57e1109a3ca841639ba6a0
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Nov 4 03:31:22 2010 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97ab535ce3daabb5dfe43f26f63f75e483c30136
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Nov 4 02:19:25 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c8fb10dcfa9138d92cf6b0c6ee7b394172f72534
Author: Samuli Suominen <ssuominen@gentoo.org>
Date:   Wed Nov 3 18:56:23 2010 +0100

    Fix Opera helper with Opera >= 10.60.
    
    Also drop the new window arguments, with is not something we
    should handle.

commit b0156daaeb76a6ae6715d350ca803925194da10a
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 3 17:16:45 2010 +0100

    Add icedove.desktop.in.in to POTFILES.in.

commit f4730008b26af3315b2fe94df6764b457d9fe450
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Nov 3 14:00:19 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed726d3ef1bd43030afa6e46e21f7bd9389e257f
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 3 09:05:05 2010 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4fe89f806bf98f17e2f8d48b2877a98396cbcc14
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Tue Nov 2 19:24:33 2010 +0100

    Add an Icedove helper.

commit 97e305747241c549ebd8d6293fd818657e01fce7
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Nov 2 19:16:28 2010 +0100

    Fix two @libexecdir@ -> @HELPERDIR@ replacements.

commit 992a8e83060db825dfb3c53ba19766d38daf06de
Author: Ardjuna <ard_h_r@yahoo.com>
Date:   Sun Oct 31 14:53:51 2010 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eb277c5d92f4dcdc6fad8ac29a3a5d7db0bea31f
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Oct 19 17:59:49 2010 +0200

    l10n: Updated Galician (gl) translation to 97%
    
    New status: 46 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 42f439cae398dabbe4b9002e7022884318710fbb
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Oct 19 17:59:24 2010 +0200

    l10n: Updated Galician (gl) translation to 98%
    
    New status: 269 messages complete with 2 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e0722d9a6bfa6eef45ca1cdb5d1a5a4ea89dca5
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 19 16:13:07 2010 +0200

    Add Swedish documentation screenshots.

commit aa2b0d97c6b9d01b849daa57d9b00f5cce9558b7
Author: Javier Sánchez Reinosa <donoban@gmail.com>
Date:   Tue Oct 19 01:01:51 2010 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 90f72137c9646b2895ef090271e901a1e2f2a1d3
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Oct 17 18:08:35 2010 +0200

    l10n: Swedish translation added
    
    New status: 23 messages complete with 0 fuzzies and 24 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce3751ff63bfd23dbf519b202963519a45025321
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Oct 17 17:10:10 2010 +0200

    l10n: Updated Swedish (sv) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad5676ba9fcee079f142c2a1e03a7e606a52bedc
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Sat Oct 9 23:38:39 2010 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e131247fdd62025c3b713f85db6f35be15fe5f08
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sat Oct 2 18:23:42 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 21fef818a10b10d21ddaab801f6f613ed14175cb
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Wed Sep 15 21:33:22 2010 +0200

    l10n: Updated Slovak (sk) translation to 93%
    
    New status: 256 messages complete with 2 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 49e3ddc55443f62048a2205b7c279de2d3d56e7c
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Tue Sep 14 09:54:56 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 47 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 77b250eeb524d12a58f570a223e31483e7048180
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Fri Sep 10 06:53:57 2010 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 84d2c7713aa1bef5d4236e2fde768cfd8c7a851e
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Sep 9 13:11:57 2010 +0200

    l10n: Updated Galician (gl) translation to 98%
    
    New status: 269 messages complete with 2 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b73d6d870ef2c8cb10c9626e9be887240408ea4
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Sep 7 07:08:46 2010 +0200

    l10n: Updated Uyghur (ug) translation to 85%
    
    New status: 40 messages complete with 0 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 18342ee07d0c95c293684c1cc61021f5948c3d97
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Sep 6 09:41:36 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e0ae53e097fd5d3f98383363b42cc63615f571d
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Sep 6 09:38:43 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 24982cd9f1465f050e9678e02fa8112a1b0e276b
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Sep 6 09:35:54 2010 +0200

    l10n: Updated Uyghur (ug) translation to 99%
    
    New status: 273 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9cca7ab1ff237b4194d08fbe2780c3572d78f691
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Sep 6 01:30:34 2010 +0200

    l10n: Updated Uyghur (ug) translation to 74%
    
    New status: 35 messages complete with 0 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3726d3663dc3fa867da86525e9e413c504f8e038
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 5 12:28:15 2010 +0200

    Post release tag bump.

commit d494f23f0f1b40b8fcb479bf110f97a9a0681fdb
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 5 12:26:23 2010 +0200

    Updates for release.

commit b8c69b2a853d29b2d49dc8cdee82bda68bf65b13
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sat Sep 4 04:45:04 2010 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0a56f6a50f1d604cd181830dc7cb5658e0904c1c
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 28 12:47:16 2010 +0200

    Abort dist if xml is not valid.

commit e1ccd03ca52849b8a05599921b1890c6f032e1a3
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Fri Aug 27 04:06:22 2010 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ea30bf50b3165f9667e837e95d22e75bfef47c8a
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Fri Aug 27 03:51:07 2010 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1247da374db64ac9f76d01fef0b4793f010d0b72
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 26 19:46:38 2010 +0200

    Fix exo-preffered-applications.
    
    I broke this in the previous commit.

commit e965e42b9fa7532624a3bec2849beabfcc3836ba
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Aug 26 18:58:32 2010 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 95%
    
    New status: 260 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3226cfc07572611f6c07ddbeb3f1a6a21a482857
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 26 18:47:35 2010 +0200

    Move files from $libexecdir to $libdir.
    
    FHS 2.3 does not allow files in $libexecdir, so move the helper
    applications to $libdir/xfce4/exo-1.

commit e31ebbae23a1b17fc0f420a8f19f41675d43d273
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Aug 25 05:47:04 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit afa0590092a7684a5ac42d565b2064951dfdde2d
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Aug 23 19:51:26 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 47 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfd3b16c583a81758f7bbe05491dc1f8ef433298
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Aug 22 23:36:04 2010 +0200

    l10n: Updated German (de) translation to 80%
    
    New status: 38 messages complete with 9 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cd8721d47188a6b739be6cef2763a06020c4e86b
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Aug 22 23:18:00 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b38de33377c084bdfba22a57857bcb5464ca1a5e
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Aug 22 23:17:00 2010 +0200

    l10n: Updated German (de) translation to 99%
    
    New status: 272 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aadcf4e8afbc0dcf8c480bd99ce4ff7e388f34e8
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 22 12:51:42 2010 +0200

    Remove deprecated encoding key from desktop files.

commit a021bcbb141d1d292f97a0df4a86535d1a1cff26
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Fri Aug 20 11:31:16 2010 +0200

    l10n: Updated German (de) translation to 92%
    
    New status: 253 messages complete with 18 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c0a9a5c4b601065d179276269285cecfe7a95481
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue Aug 17 08:08:23 2010 +0200

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be1cafae1c3353c91a6ccae353fa4f8e085f8ffb
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue Aug 17 08:02:33 2010 +0200

    l10n: Updated Hebrew (he) translation to 99%
    
    New status: 272 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 197b0159bea82939c4411ba74cdc980cd56ac2d0
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue Aug 17 08:00:36 2010 +0200

    l10n: Updated Hebrew (he) translation to 95%
    
    New status: 261 messages complete with 4 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3663ea841ed03e6e0127c32e01b12843ba00ada9
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue Aug 17 01:50:15 2010 +0200

    l10n: Updated Hebrew (he) translation to 86%
    
    New status: 237 messages complete with 18 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c9d0cc92a8716b6f124e6869d53be60225f06234
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Aug 13 14:49:13 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f6d2391ccd38dd9844e78837861e34b30930f97
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Aug 9 19:58:29 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c93330cdc23d76d91caddf0478a26ce64ea4c3ac
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Aug 3 06:39:57 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f738de787935139aaa83f9973465c50760ad4b98
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Jul 29 17:07:12 2010 +0200

    l10n: Updated Hebrew (he) translation to 83%
    
    New status: 229 messages complete with 20 fuzzies and 24 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a8265cbd9b7455a7a572f5f2ac000a327059c553
Author: Durand-Favreau Arnaud <biginoz@free.fr>
Date:   Wed Jul 28 19:09:27 2010 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d36521a41a190cda4ef46a400dfbf56f2e46369f
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Jul 28 10:37:23 2010 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a14334fa1b405b5b988401cf0bff818b1b0f3822
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 25 18:51:32 2010 +0200

    Post release tag bump.

commit 1bfe7706a2f2de5c4d1f03f70f6979141001b6df
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 25 18:47:16 2010 +0200

    Updates for release.

commit aef82478af40ebf3fd6a3f3bd73a7629682f0e7c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 21 20:15:14 2010 +0200

    Fix distcheck.

commit a7bb851ddfc2756c54146b1f68ca701c26db72f0
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 21 18:14:37 2010 +0200

    Rebuild translations.

commit 5d698bf98b190d7c76a6b406bd5f542b915d0bd1
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 21 18:08:19 2010 +0200

    Drop hal-related code.
    
    The exo-hal library is not used in the core components and the new
    thunar-volman is ported to gudev and GIO.
    
    Exo-mount will only couse problems with GIO a suitable replacement
    is the udisks executable.
    
    Exo-mount-notify will be moved to Thunar.

commit 3623e5d4f7fa65138222ea228660cba6d0c5c7a4
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Jul 18 12:22:37 2010 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 328 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e4b61dc4a84eafdbb8305d71352d13f590cffcde
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Jul 18 02:47:37 2010 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 328 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6d14cbff2b45d969e6e77726667e499f33eefdac
Author: Harald Servat <redcrash@gmail.com>
Date:   Fri Jul 16 18:11:35 2010 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 328 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 29780c16dbbf088295095aa3671219ccb61f61d9
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Thu Jul 15 12:22:34 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 328 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96343718ca52cdfafadf305db7ceb5ab1727f3cf
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Wed Jul 14 20:45:08 2010 +0200

    l10n: Updated German (de) translation to 80%
    
    New status: 38 messages complete with 4 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f257c8bfeb87a19f02d2b61209dc4c97b2ebd331
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Wed Jul 14 19:38:16 2010 +0200

    l10n: Initial version by Matthias Mailänder
    
    New status: 38 messages complete with 0 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5adc7de2d4f3c7c55e25a7ceefb27a7890a85c50
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Jul 13 15:13:52 2010 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 328 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 557444d4a21090710ab6e51927d2bb55f7f6015b
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Jul 13 05:31:53 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 328 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 87b207306c63bedf32334ce35d4902c2da4250d7
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 11 20:48:26 2010 +0200

    Add working directory support to exo-desktop-item-edit (bug #5692).
    
    The 4.6 panel also had this option to not having this option
    would be a regression in the panel.

commit 5e53ab0554e82e231852c9f023e3d7c8399ac751
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Jul 2 19:11:31 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5c6f0563780505bc134772b41225e37c16877a21
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Thu Jul 1 18:20:03 2010 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8de3421babb7f387fb5573bace998a8262e6675
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sat Jun 26 15:21:02 2010 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 318 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 626d3ad8a9f145294232e4ba41d1bb40e726cae8
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Tue Jun 15 14:50:43 2010 +0200

    l10n: Updated Bengali (bn) translation to 100%
    
    New status: 47 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 277ba4ae3b9067351e5ded72a73bc082aeb93175
Author: Stefan Stuhr <xfce-bug@sstuhr.dk>
Date:   Mon Jun 7 19:26:50 2010 +0200

    Fix typo in commit 5a2b111.

commit 39b714d8d86a30bb2f2dc2af55a7b866eb89a535
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 6 19:38:36 2010 +0200

    Move documentation translations to a more suitable place.

commit 5a2b111de25e1e761478bcb5b67d7f82be2b5949
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 6 15:45:08 2010 +0200

    Fix compiler warnings.
    
    And suddenly it start to complain declaration of ‘link’ shadows a global declaration...

commit 012a1406b68e0c884adf36d4db77d405ac9d60e0
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jun 2 12:28:27 2010 +0200

    l10n: Updated Croatian (hr) translation to 52%
    
    New status: 172 messages complete with 1 fuzzy and 153 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8659d1be58def79ed0bc34a8f94b9532d17d160e
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jun 2 12:10:52 2010 +0200

    l10n: Updated Croatian (hr) translation to 42%
    
    New status: 139 messages complete with 1 fuzzy and 186 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3271137a7a3ad3f325edcf0b0ae2eb30cf9d5b4c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon May 31 20:08:25 2010 +0200

    Include exo_mount_device_is_mount_point only when HAL is available.
    
    Otherwise, the compiler will abort with an error.

commit f08deccd6e5092ca57f51fe56b1275ef903c3a89
Author: Maximilian Schleiss <maximilian@xfce.org>
Date:   Fri May 21 16:03:25 2010 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96bd8ce27ad27a1054e1fc5866c486db82720fd7
Author: Nick Schermer <nick@xfce.org>
Date:   Thu May 20 20:25:10 2010 +0200

    Rebuild the documentation translations.

commit 78f1fa2f9c18af054b527f21eb436cd8c4f92b93
Author: Nick Schermer <nick@xfce.org>
Date:   Thu May 20 20:15:34 2010 +0200

    Generate documentation with --enable-gen-doc.

commit 9733cae1fc75cce48b136a1f9e96c2a1ac28070a
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu May 20 17:15:05 2010 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1c4994051e9226530eaefb9a079addfff856d887
Author: Petar Koretić <petar.koretic@gmail.com>
Date:   Wed May 19 16:42:46 2010 +0200

    l10n: Updated Croatian (hr) translation to 28%
    
    New status: 92 messages complete with 8 fuzzies and 226 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58b5834a9b53a0c4c566639b476802c00b89da54
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 19 04:37:03 2010 +0200

    l10n: Uyghur translation
    
    New status: 45 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e69b22ab969dd2eaa382525142b83a511f81c9e1
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 19 04:35:41 2010 +0200

    l10n: Uyghur translation
    
    New status: 295 messages complete with 0 fuzzies and 31 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d666777edff4f4469f2629ba8138b02b43762f1d
Author: Ayhan YALÇINSOY <ayhanyalcinsoy@gmail.com>
Date:   Fri May 14 22:56:35 2010 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a2ed664bd337ecfcc415c9c6b4f0e665043593a5
Author: Petar Koretić <petar.koretic@gmail.com>
Date:   Fri May 14 10:46:53 2010 +0200

    l10n: Updated Croatian (hr) translation to 28%
    
    New status: 92 messages complete with 8 fuzzies and 226 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cd80ae7747aa87ab6d72f08386b0fd4bea7f05b3
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 11 20:57:11 2010 +0200

    Make the treeview work again with gtk 2.20 (bug #6230).

commit 0f28d17dc94023f2fa1b18de80c385977ab483c6
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 11 20:51:12 2010 +0200

    Fix compiler warning.

commit 585dbe3bef567a7c56dd5c4570dec54a78700631
Author: Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
Date:   Fri May 7 16:12:57 2010 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f2a2d7aa3cdd866e3046b335adee9af2b2be98c3
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue May 4 17:56:15 2010 +0200

    l10n: Updated Galician (gl) translation to 96%
    
    New status: 316 messages complete with 2 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97b9c443baf879580ed851525a3150913c89ec10
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 4 16:43:48 2010 +0200

    Fix compilation error (bug #6421).
    
    Comparison between different enum types. Comparison
    is wrong too.
    
    exo-icon-view.c: In function 'IA__exo_icon_view_set_drag_dest_item':
    exo-icon-view.c:7160:11: error: comparison between 'ExoIconViewDropPosition'
    and 'enum <anonymous>'

commit 10da3f2b5ff62fd4c9e29f946374363ef0eeeab8
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Mon May 3 14:15:01 2010 +0200

    l10n: fyrsta prófun/first test
    
    New status: 4 messages complete with 84 fuzzies and 238 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e5b164b39b25aeff642982439292cd8aa99da3ab
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Fri Apr 30 22:19:38 2010 +0200

    l10n: Updated Russian (ru) translation to 95%
    
    New status: 45 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 18fff1e76027423a9fdf653111da3545d37abd83
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Tue Apr 13 21:40:17 2010 +0200

    l10n: Updated Russian (ru) translation to 93%
    
    New status: 44 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1a8a389ce8451a287833a2b0f6ae88b3e89c57c8
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Mon Apr 12 20:43:41 2010 +0200

    l10n: Updated Russian (ru) translation to 87%
    
    New status: 41 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 62f951a27b33f3ebc6a19658ef0e4614ce1e0fa5
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Apr 11 15:34:17 2010 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1fa3802b58f19ce51431e14434fc5d8e618f13fd
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 8 20:38:56 2010 +0200

    Only build the query function for glib 2.24 (bug #6366).

commit 0171927af9e32551d954712cbdc5e5c9be1b77b5
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Wed Apr 7 08:54:26 2010 +0200

    l10n: Updated Russian (ru) translation to 82%
    
    New status: 39 messages complete with 0 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb183accd79d44d1794b49655ad237e801907a43
Author: A S  Alam <apreet.alam@gmail.com>
Date:   Tue Apr 6 04:01:03 2010 +0200

    l10n: Updated Panjabi (Punjabi) (pa) translation to 97%
    
    New status: 319 messages complete with 0 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6160b1cd0187c104e75011215cb2b856b23793b6
Author: Prabath Galagamage <gprabath@gmail.com>
Date:   Fri Apr 2 19:56:52 2010 +0200

    l10n: Updated Sinhala (si) translation to 7%
    
    New status: 24 messages complete with 1 fuzzy and 301 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35e84f27a60db53e58e184f6841ba963bb0d6e48
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Thu Apr 1 12:14:17 2010 +0200

    l10n: Updated Bengali (bn) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8c90c01c948f33d9d39c4e7c1958290fb4f4375b
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Mar 29 19:15:30 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b8a8b968907da45d77516df25a8f616fd5808f0
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Sun Mar 28 18:52:08 2010 +0200

    l10n: Updated German (de) translation to 93%
    
    New status: 304 messages complete with 11 fuzzies and 11 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9cd23ca2f66784af9ae4817d03911cb279ccf6f3
Author: Petar Koretić <petar.koretic@gmail.com>
Date:   Fri Mar 26 13:03:13 2010 +0100

    l10n: Updated Croatian (hr) translation to 27%
    
    New status: 91 messages complete with 8 fuzzies and 227 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cec0d506d63890d67c873cff08a0a4415a7f5438
Author: Petar Koretić <petar.koretic@gmail.com>
Date:   Fri Mar 26 12:39:06 2010 +0100

    l10n: Updated Croatian (hr) translation to 4%
    
    New status: 16 messages complete with 3 fuzzies and 307 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 248922ea8b343a02ec7e63a090684f11dab1c3f0
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Mar 26 12:34:20 2010 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b487ec0bb743d1553cda94b96b1f26c62f698f0f
Author: Petar Koretić <petar.koretic@gmail.com>
Date:   Fri Mar 26 12:33:26 2010 +0100

    l10n: New Croatian translation
    
    New status: 0 messages complete with 0 fuzzies and 326 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 426501a253f6039564ac895b667f575dd41d440e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 24 19:28:54 2010 +0100

    Fix some indentation.

commit afb91813af3147c67d27f422c771665c238acc22
Author: Krasimir Chonov <mk2616@abv.bg>
Date:   Wed Mar 24 18:24:03 2010 +0100

    l10n: Актуализиран превод
    
    New status: 6 messages complete with 0 fuzzies and 320 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 593a5431b352c0d68676223485f16e40781e7379
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Mar 22 22:28:16 2010 +0100

    Add support to cache the gio module (bug #6337).

commit e8c6d399785059b04475bcd0bad08dc6a93c7b79
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Sat Mar 20 20:29:16 2010 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 47 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70a0a0d46c0dd1264736909ae30057ba8a99cbe3
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Sat Mar 20 20:27:25 2010 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 91%
    
    New status: 43 messages complete with 4 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a348619e641cbb6cbd7cdd6bb6e6f72ddcb46797
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Sat Mar 20 20:25:01 2010 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6df2782ee340f8446bbff7a3b8b04c21ae6d31e5
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Thu Mar 18 08:40:58 2010 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 16f94bd23fb77d464825e01ba00a092af48e1495
Author: Danishka Navin <danishka@gmail.com>
Date:   Sat Mar 13 14:30:24 2010 +0100

    l10n: Added Sinhala (si) translation
    
    New status: 2 messages complete with 0 fuzzies and 324 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7d916e8973dae00f91be143927fe939fdfaad8c9
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Mar 13 13:36:48 2010 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 07b9e1adc95f4b1acb4d45629949718fae489ae1
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Mar 13 13:30:27 2010 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 322 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9191279ea52579ca2efa64718272928df584ff4b
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Mar 13 11:48:17 2010 +0100

    l10n: Updated Kazakh (kk) translation to 68%
    
    New status: 222 messages complete with 0 fuzzies and 100 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e8f745347fb30d8e0cc97d1805f8434849548cc
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Mar 12 05:32:39 2010 +0100

    l10n: Updated Kazakh (kk) translation to 66%
    
    New status: 214 messages complete with 0 fuzzies and 108 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a50faa29f6c4a199d7d6f432a617fc45f19cce68
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Mar 11 10:43:53 2010 +0100

    l10n: Updated Kazakh (kk) translation to 64%
    
    New status: 209 messages complete with 0 fuzzies and 113 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 94751b1642d4606f68890fec9f54f665a23d5320
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Mar 11 07:32:20 2010 +0100

    l10n: Updated Kazakh (kk) translation to 55%
    
    New status: 179 messages complete with 0 fuzzies and 143 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1d09e209878a1c0e2e76f4c07d15a9de4a305758
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Sun Mar 7 11:19:46 2010 +0100

    l10n: Updated Russian (ru) translation to 78%
    
    New status: 37 messages complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 13ac23fccc88d6a9ae1041c64f76259514fb6bda
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Sat Mar 6 22:00:39 2010 +0100

    l10n: Updated German (de) translation to 93%
    
    New status: 304 messages complete with 10 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd89848fdf2fb21475092b0d49f2fd6a782c5344
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Mar 6 18:11:39 2010 +0100

    Post release tag bump.

commit 46285331b36e5dc93b2612b2a0c6e2bd2b4c1be3
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Mar 6 18:10:51 2010 +0100

    Updates for release.

commit 117248019f9305fd9994eb1e3b432215040b6cb2
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Mar 6 17:47:02 2010 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 37741f65cbf54d669a865195799f911d3ea4e0a5
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Fri Mar 5 12:12:20 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3a805a915cac3c33a89db4dfec14e067a1aeb72d
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Mar 4 23:51:16 2010 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7bbb94aa410fb0f29d605deff4183e35e2200fdc
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Wed Mar 3 12:40:08 2010 +0100

    l10n: Added Bengali translation.
    
    New status: 29 messages complete with 0 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e051170dacf37d75791cc374b476543803db1fcf
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Wed Mar 3 11:33:50 2010 +0100

    l10n: Added Bengali translation.
    
    New status: 292 messages complete with 0 fuzzies and 34 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b32042954509539e22a004df3dfd9141394918e
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Mar 2 17:50:22 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 50a13af6d4853ec30bf3ea5e19f789ef9573719e
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Mar 2 17:49:54 2010 +0100

    l10n: Updated Russian (ru) translation to 99%
    
    New status: 324 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3f1a0fb4e936e5e02c770ee215d4298760c97856
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Mar 1 14:02:19 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0153a628f959937f1268c31eb3b1b20b7ca5378b
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Feb 28 22:45:34 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 57164513a512e4672077a613c3a07addc2876f73
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sun Feb 28 16:24:20 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fc7eb0fa2aad861645236034fba6643292a3d143
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 28 12:13:33 2010 +0100

    Fix typo in previous commit.

commit 3916532742a4c7cdf468d02cd88f64f4ae6efccf
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 28 11:50:40 2010 +0100

    Add desktop files for exo-open types.

commit 356d0156b8adcde09152069ab6cd328902f1470b
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Feb 24 12:41:23 2010 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 322 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f0278d7550893d7b3a37bd814c1bdb7c7ecc4b7e
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Feb 22 20:55:50 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 322 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95bc8409e4ba1574e62eea097385d16f5b191aaa
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Feb 22 20:47:38 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 322 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c285ec94c5ea9b9ecece2127bbf8f0ed24e6692
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Feb 21 13:09:01 2010 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 322 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7f18b3dce99ea1558e8659ce0bb770587c3f57b1
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sat Feb 20 15:40:30 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 322 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a087f264945adfaec7e99a757c9e6e8ab920a9be
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Feb 20 00:22:35 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 322 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 190d43c08b1d282da6c439e68a70f6c0fd053815
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Feb 19 19:53:07 2010 +0100

    l10n: Updated Kazakh (kk) translation to 50%
    
    New status: 161 messages complete with 0 fuzzies and 161 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 20b627b40d756b2d412c52c9f937c92757f6ba95
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Feb 19 12:03:23 2010 +0100

    Add clear icon to the filter field.

commit 665d2ee7cda93cb824ed72c8206099bfebb5aacc
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Feb 19 11:47:19 2010 +0100

    Hide filter entry when showing the file chooser.

commit 990ae77e46d8a639abc13110d3be208a9317986b
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Fri Feb 19 11:18:51 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 321 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d3041513320bd23a9ac80d7635b1ce2a27d7cdf5
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Fri Feb 19 11:10:12 2010 +0100

    l10n: Updated Japanese (ja) translation to 99%
    
    New status: 318 messages complete with 1 fuzzy and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5e52a9a5228b6c73dbfc9a2d219580d2230db215
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon Feb 15 12:37:27 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 321 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 00e1e909f79f045aa49e016cca1c124e8a156e1a
Author: Yves-Alexis Perez <corsac@debian.org>
Date:   Mon Feb 15 12:28:35 2010 +0100

    Fix link problems with --no-add-needed (bug #5951).

commit 4c13968cee9e1271351eb8f270175976cd6c17b2
Author: Adam Plumb <adamplumb@gmail.com>
Date:   Mon Feb 15 12:19:54 2010 +0100

    Depend on exo 0.5 in the python examples (bug #6188).

commit bc06b70641e82c6d9854ee13d50943105d06f37a
Author: Adam Plumb <adamplumb@gmail.com>
Date:   Mon Feb 15 12:15:37 2010 +0100

    Fix ellipsizing in the python examples (bug #6187).
    
    exo.EllipsizedLabel was dropped in the 0.5 release. Use the
    Gtk equivalent instead.

commit d2ea8fa46a1490a2d2666db0898de843b9fb62d4
Author: Adam Plumb <adamplumb@gmail.com>
Date:   Mon Feb 15 12:13:05 2010 +0100

    Fix python bindings constructor for exo.ToolbarsView (bug #6186).

commit 491adb8789105feae0f9741ffa3b3139018c301e
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 15 12:11:28 2010 +0100

    Add Jannis and myself to the AUTHORS.

commit e7687edb5472b2a824109b44ea830a66807b924c
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 15 12:09:34 2010 +0100

    Build changelog during dist.

commit 319dabef4a2643929ede0bcfbcfc4c9c0085b937
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 15 11:14:58 2010 +0100

    Automatically go to create mode for new filenames.
    
    Instead of acting stupid, we try to detect the file
    type from the new filename. This makes creating new launchers
    and menus work in alacarte.

commit 5707da3cd4bd7bb8cf6569e7673b9762ab29ce64
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 15 10:44:26 2010 +0100

    Improve error printing one again.

commit c206ad04f4e741f1fa99aa0583ef32f2ac5cc9c8
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 15 10:37:08 2010 +0100

    Add support for editing .directory files.

commit 787e118423cda9c23900dd1da01174754c0f5192
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 14 20:35:48 2010 +0100

    Use g_printerr in exo-desktop-item-edit.

commit 9ac5fa5088da4b9c5ad04dec7363781896f25bbf
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Feb 14 19:52:16 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 319 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b0f4534bec8a38d54785eaa10fb0d0ad46760a6
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 14 17:47:01 2010 +0100

    Add search filter to the icon chooser dialog.
    
    Also combine the multiple version of the model set
    code into 1 function.

commit 708cad4d7374373c9e18fe659b231abb4962b18c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 14 16:13:08 2010 +0100

    Only print debug line when compiling with debugging.

commit 5bcd7dabddff282273caf9ca4b4a8f05768258c3
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Feb 5 22:43:49 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 318 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10454c53e107664ac0ef7805a39157836671a1dc
Author: Vladimir Melo <vladimirmelo.psi@gmail.com>
Date:   Thu Feb 4 17:14:29 2010 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 318 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 53a03481567f0b286f7cff459480b9f150c03950
Author: Vladimir Melo <vladimirmelo.psi@gmail.com>
Date:   Wed Feb 3 00:52:47 2010 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 318 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e196a579b74155987a0f07e587713f6160b503b2
Author: Vladimir Melo <vladimirmelo.psi@gmail.com>
Date:   Tue Feb 2 00:39:30 2010 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 47 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e125fa101f32007acb48af9035738b5e292e0250
Author: Vladimir Melo <vladimirmelo.psi@gmail.com>
Date:   Tue Feb 2 00:13:34 2010 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 47 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12b6567e4e373f674271d4b7c7d94ac32f56dddf
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Jan 27 22:14:44 2010 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 318 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0b7216a2d3894f7ef5dd8229b0ca74a22301c2c0
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Jan 23 15:19:22 2010 +0100

    l10n: Updated French (fr) translation to 99%
    
    New status: 317 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f39b98aac2377f19bca5b47d9438070055f0ff33
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 20 21:31:35 2010 +0100

    Increase exo module priority.
    
    Looks like another Gvfs modules has a higher priority, but
    we want to be the first.

commit 3e3cb12ea648818cc85bf49498babe10471dd38e
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Wed Jan 20 20:53:52 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 47 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b137acf4df0fc894f888e0728f555ddc735d24d
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jan 20 15:05:58 2010 +0100

    l10n: Updated Galician (gl) translation to 97%
    
    New status: 46 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8efeb2e32d8dac52eff8f6bb5fab277e3159f247
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Mon Jan 11 12:11:32 2010 -0500

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 47 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 320efc6965c654378d66fbe9313755d45b35bc8f
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Jan 7 18:03:50 2010 +0100

    l10n: Added Portuguese translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit f1b3894b3499d954f5051f2868f219c8342be2b6
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Jan 7 17:47:36 2010 +0100

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a2783bd760f279afdb78e855b3dd15b51f84d6eb
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Jan 5 19:46:19 2010 +0100

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit e1a7b058155fed96c7ab155d76ebcca8ee9a18b3
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Jan 5 19:01:56 2010 +0100

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit f98e767acedcdf1ea412bd7ee51e9b9594f93f98
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Jan 5 18:39:26 2010 +0100

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 66d650d12ffb6c8202dd5c623ef731c34753a4fc
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Jan 5 18:21:12 2010 +0100

    l10n: Updates to Russian transaltion
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 346bfdf8a09f00cc09de07121515ddfa7a125939
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Jan 5 17:45:03 2010 +0100

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit eaa4c426767874e49a5a3188240af48b41f5c617
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Fri Dec 18 18:27:39 2009 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit d20db7fd6a418bc33d4c4a6c09c004f01f32a1de
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 15:19:44 2009 +0100

    Drop changelog and pot file.

commit d442e7bd4a39eabae1519d365dc101df57930cfb
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Dec 16 16:47:24 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 43cdc04e270f79b26aa788fe18518f055332d2e4
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Dec 16 13:13:35 2009 +0000

    l10n: Updates to Swedish (sv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit ce81a596aa7339d7aefebaaefc00a263618f9d85
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Tue Dec 15 16:13:01 2009 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 15ebacd40f1d71e617f9520674240728a46345b8
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sun Dec 13 08:15:41 2009 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit db8244c6f701dc5d01edd2043518bcfa64a41f02
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Sun Dec 6 13:04:24 2009 +0000

    l10n: Updates to Slovak (sk) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit bd9c17f3a7c4e2eec8669c9df2944141ec4a9587
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Dec 5 16:29:04 2009 +0000

    l10n: Updates to Kazakh (kk) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a363d02a73f07b5e20902b856bdd43ada9ef0df1
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Dec 5 16:27:54 2009 +0000

    l10n: Updates to Kazakh (kk) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 631c60d4b8d0b9fc9206ae13d1d47dd462b8ee22
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Dec 5 07:49:13 2009 +0000

    l10n: Updates to Kazakh (kk) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 688cae6726c4f2959bbe1ea51304414dd1d63e25
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Thu Nov 26 17:25:46 2009 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 068e4752f699ea1d5724979862f90b276e15eb7f
Author: douart patrick <patrick.2@laposte.net>
Date:   Sun Nov 15 17:56:04 2009 +0000

    l10n: Updates to French (fr) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit cd7d6bb51bc2498803205b616465ef53ef74af4d
Author: douart patrick <patrick.2@laposte.net>
Date:   Sun Nov 15 17:47:54 2009 +0000

    l10n: Updates to French (fr) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 5d305ce514d20cf77e85fc9bfee7a81ffbb215ce
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Fri Nov 13 12:29:42 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit f11b1325f6766f501302e7c838deb10db3ff0d52
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Tue Nov 10 07:04:17 2009 +0000

    l10n: Updates to Simplified Chinese translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 15c46ad612fc3f784646ad744c966912c321313c
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Tue Nov 10 07:02:26 2009 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a4c18223c07e40857173534b80377c5e60794664
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Tue Nov 10 06:56:04 2009 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit eb327e22a6462fd54a5fa0e0965959ea3f1b6795
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Nov 5 16:32:17 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 7d7f21797468d8f494a4b99d12011f9122066203
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Nov 5 10:52:13 2009 +0000

    l10n: Updates to Basque (eu) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 9b09236f379d42bdde85730a37a7a77e91d3f47e
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Sun Oct 25 12:47:25 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 0246c1a7d2e0db8e527ceea6d56e4c894b05d19a
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 25 10:26:44 2009 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit fe7368b8bd221fdf1750f07cd0aef1f5fbb1ff2e
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 24 12:11:42 2009 +0200

    Post release tag bump.

commit 1bd7d8ff550ee7456af5fd440eeb09612b7c2907
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 24 11:53:10 2009 +0200

    Update ChangeLog.

commit 8ff83d48e6741a5301364124b5f2105bca0e4050
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 24 11:50:28 2009 +0200

    Updates for 0.5.1 release.

commit 092134ee9e94b23c8ce807b69d45cfcb3fee6c33
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 24 11:47:00 2009 +0200

    Move the abicheck.sh test to the end of Makefile.am.
    
    This way the test is executed when running distcheck.

commit f00a74ef7517826b88508a261edcec70a642dbfd
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Oct 24 08:59:53 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 4ccfa786759f3f7d76bac330b837271b0f7e63d1
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 22:38:27 2009 +0200

    Use .desktop filename when creating a new desktop item.
    
    If the user supplies a filename or uri that has a .desktop
    suffix, use that file to create the new desktop file instead
    of opening the file chooser.

commit ae85ea32a8bacad10bcaa2e835958ef078bcd86d
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 19:22:44 2009 +0200

    Remove all the old svn $Id$ substitutions.

commit 6109be2d2662aab1d2c87f10650d17c433707495
Merge: 1d35fd6 29cce3a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 17:43:56 2009 +0200

    Merge branch 'nick/remove-exo-mount-point'

commit 29cce3af887093ff06e2ee515238143f6c4cdf42
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 17:11:46 2009 +0200

    Fix visibility code.
    
    Missed a generated enum type and make sure visiblity works
    when debugging is enabled.

commit 1d35fd61bf677a3916764ac117bb515f4ef4c0cc
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 14:36:26 2009 +0200

    Fix documentation of exo_str_looks_like_an_uri().

commit e15d28dade90b674697fe63120a51db2e3b87498
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 14:24:49 2009 +0200

    Remove the exo-mount-point test.

commit 05c67cf3895662f74570b25ac020880133f4bace
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 14:21:06 2009 +0200

    Remove exo-mount-point from the reference docs.

commit cb9216baf0ecc54c826c4bfd71e654b3a296a501
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 14:20:43 2009 +0200

    Rebuild the translations.

commit d360e538a0be2c658a761b8fee868dbfa2d9e219
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 14:18:08 2009 +0200

    Use the new exo_str_looks_like_an_uri() function.

commit afc76d7cbf690024d4cfd819c4a2900b274290b7
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 14:17:23 2009 +0200

    Make GIO-Unix an optional package.

commit 7963243f4f83a78b927dd93237a0c68fdd45a028
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 13:57:11 2009 +0200

    Remove exo-mount-point.
    
    This is implemented in the GIO-Unix backend and works
    on more platforms then the exo code.

commit 9e9a788ed6f54a9cc9a5b06c7fc646597ea99a2c
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 13:56:20 2009 +0200

    Use the GIO code for reading mount points in exo-mount.

commit e30594c963df9e87bb8ce5c4675c4037da81fbe2
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Oct 22 11:14:51 2009 +0200

    Add missing function in the symbols file.

commit 79244fdc4a95cfc222f9bd4bcead92ba23e741a4
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Oct 22 11:13:50 2009 +0200

    Revert "Remove visibility and use the linker for this."
    
    This reverts commit ed7589d185b6c9d305a87039422b08c02df5251f.

commit 553391277c847b5e0ba24b5112e377327c4212ae
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Wed Oct 21 12:15:30 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit bc2952307e9a1feaf6fda0d84af2c1426ca2160a
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Tue Oct 20 15:39:20 2009 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 06295dc6b5a588783a0c3f9174e00c1fda16fa5c
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon Oct 19 13:41:04 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit ed7589d185b6c9d305a87039422b08c02df5251f
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Oct 19 13:25:51 2009 +0200

    Remove visibility and use the linker for this.

commit ac57b8a8e7011bab0919fb7717188bdbf3be1c27
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Oct 19 00:47:32 2009 +0200

    Only sync devices with no volume.
    
    If the devices is pollable and we set the sync option, this
    will slowdown the transfer. I missed that when changing the
    code.

commit 67ea5cb9179074747533e6055b4b8195efa0db39
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 18 20:27:28 2009 +0200

    Post-release tag bump.

commit 5ef20525582a8afba3c970f333d7c6b07c7a7c1c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 18 20:14:37 2009 +0200

    Remove git tag for release.

commit e0f35aa1036e96e29b3d441e3c02f2b69c200008
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 18 20:13:44 2009 +0200

    Update NEWS for 0.5.0 release.

commit b55038f5cbdcc066a279b75f6420adf3490380d2
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 18 20:13:24 2009 +0200

    Rebuild translations.

commit 05f8343c4dcf3aec91a84653ad81a7fb89f88ba3
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 18 18:47:45 2009 +0200

    Backup old ChangeLog and add new log from GIT.

commit c2ce554b39f682c05bb8ffeeb45fb5251e629d45
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 18 18:44:17 2009 +0200

    Sync NEWS file with releases from stable branch.

commit 3ca94be42015e0405a543b901e80faf393a39356
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 18 15:23:09 2009 +0200

    Use new pygobject-codegen-2.0.

commit c28b992db6f2f033cfc0ccb1dbd6e1849f18c7d2
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 18 15:21:47 2009 +0200

    Use new pygobject-codegen-2.0.

commit ddfdc62e750286f6c3c4c1827a7f42fc16cf1cda
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 18 15:21:23 2009 +0200

    Silent the build.

commit 1f0444e4ac6775af225575575d18ca9e2a056d63
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 17 20:55:47 2009 +0200

    Fix notes when generating the man pages.

commit 3854a91602fb9f3349c6c8583d412b40c6b3d8a6
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 17 18:53:37 2009 +0200

    Version to API docs.
    
    This will make parallel installation of exo-1 and exo-0.3
    easier.

commit 94acf3844546d235dc310ab9303917fe96efeec3
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 17 13:02:33 2009 +0200

    Read mount options from a rc file (bug #2891).
    
    All the hardcoded mount options are now read from a rc file so
    they can be easily changed by the distro or user.

commit b9217ffd03affdd7dac64ec601f3c401d192f0c6
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Oct 17 12:33:21 2009 +0200

    Add assertions to exo_job_scheduler_job_func().

commit d0f1eb81f83a6b2678dbe7e1e2bd72ba414923a9
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 21:36:55 2009 +0200

    Strip some trailing spaces.

commit 839e9d1420dc8c916e1a375920853331fb022d83
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 21:35:51 2009 +0200

    Add function exo_str_looks_like_an_uri (bug #5710).

commit f07a9c00c7167e66935ec7b58a41b20cae1ca9e7
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sun Oct 11 07:59:40 2009 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit f9dea32a4606b6b7c0c77e399fd6bc9c25126a56
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 10 20:18:02 2009 +0200

    String change, don't mention xfmedia explicitly (bug #3067).

commit 42d4c9befb7e32d4675976093c435fc198977d95
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 20:55:10 2009 +0200

    Make unmount work for devices that have a parent that is a volume (bug #2968).
    
    When a device had interfaces, but none of them was a volume, we
    simply failed with an error without checking if the device
    has parents that had his capability.
    
    Put the looping code in functions instead of a bunch gotos,
    to make the whole thing easier to understand.

commit 4026b70b84a6f739fd2c8b980ccfe51396631e0a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 19:08:16 2009 +0200

    Improve comment a bit.

commit 8f4ea78de67433e60b88c7748fc4b3f534754fe5
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 14:53:47 2009 +0200

    Use the update-preview signal for updating the preview (bug #5133).

commit 8bf62890d12cfeb895014c0aa442db9a4c8856f4
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 14:35:37 2009 +0200

    Add support for iocharset in exo-mount (bug #4294).
    
    When the wrong charset if detected you can override it
    with the environment variable EXO_MOUNT_IOCHARSET.

commit 886816e1de4bb1dd9bc58858aa75a285b8353914
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 13:59:58 2009 +0200

    Use same trick as in Thunar to make the Debian buildbot work.

commit a3544823b2f88ee1af86d673da4f3d0c3ce91c11
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 13:25:25 2009 +0200

    Make mounting NTFS drives work in exo-mount (bug #4532).

commit 7ea79df52fa90caf34c596e551229c048a07564b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 12:00:51 2009 +0200

    Fix some compiler warnings.

commit f81a571cefe8c9aa9bb43880544deab292402e1e
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 11:28:56 2009 +0200

    Use new xdt  macros.
    
    Also drop the INSTALL file since it is generated at compile time.

commit 1f6917f78eaba44aa779d6875b8b2dfccfe74817
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Sun Oct 4 12:37:38 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 773eb56aa60547fffa9f882275568196f28ca7a8
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Sun Oct 4 12:37:10 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 9a43e56e99308390be5e26d8b0c1cd9f9c5627eb
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Sep 29 14:57:29 2009 +0200

    Allow ssh as known filemanager uri too.

commit a27374fec0c3347c64fdc8ede93185bd45d2f34f
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Sep 21 20:48:04 2009 +0000

    l10n: Updates to Basque (eu) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 3e1011b47d3dae18ae062339b120dbf57b0a99f1
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 16:04:15 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 899c58c1bead581df0f5d612e1e8caaaddf84614
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 16:02:50 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 93b16ad4580afbcba2467290457383ca55a89f9c
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Thu Sep 17 17:30:52 2009 +0000

    l10n: Updates to Slovak (sk) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 5e5d41f658e74e9e0b90bbb30665361f64168ef9
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Sep 15 17:42:15 2009 +0200

    Revert "Use an idle function for delayed scrolling."
    
    This reverts commit 0a7be769f07828953d62e86fbc9da755f9aa8ad6. The
    related GDK bug was fixed upstream by Alexander Larsson (more
    information on https://bugzilla.gnome.org/show_bug.cgi?id=594880).

commit 8637a16a521a190c63cea91f007637841d396f8b
Author: Ignacio Velasco <elega@elega.com.ar>
Date:   Tue Sep 15 03:17:08 2009 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 28bce8c986692b65f52816863b1cd56d30410976
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Sun Sep 13 14:56:23 2009 +0000

    l10n: Updates to Slovak (sk) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 0a7be769f07828953d62e86fbc9da755f9aa8ad6
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Sep 11 20:10:04 2009 +0200

    Use an idle function for delayed scrolling.
    
    It looks like modifying the bin_window GdkWindow inside the expose
    event handler of ExoIconView does no longer work with client-side
    windows. This was done for delaying the scrolling to a certain path
    until the widget is realized and layouting is completed.
    
    As a result of using gdk_window_move() inside of the expose event
    handler, the painted icon view was not up to date or mixed up after the
    event handler had finished. Icons moved up a few pixels when hovering
    them and with scroll positions further down the view, the contents were
    painted twice (in the old and new state), resulting in overlapping
    items.
    
    This commit implements delayed scrolling via an idle function, which is
    the only way I see right now to work around this. It may cause the
    automatic scrolling to the previous file to be delayed for a very short
    time, but this shouldn't be critical.
    
    A bug was filed against GDK on
    
      http://bugzilla.gnome.org/show_bug.cgi?id=594880

commit 790a952f24b6d9ceb5cebec0a97fb11274d905f7
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sat Sep 5 11:23:05 2009 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 5000268e78776d9566cbc1b966b8e179403f117c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Sep 2 16:22:22 2009 +0200

    Another ExoSimpleJob doc update.

commit 710bbb267cd5554c7d3848b3bbea6c1edc438b39
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 2 16:21:41 2009 +0200

    Add missing file in POTFILES.in.

commit f3ea0ce56d15769de9184fb2c04e338a3ad83a0e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Sep 2 16:18:55 2009 +0200

    Update job docs. Only cancel the cancellable if the job is running.

commit d89f1faae0e279264f5fc79537dda9b81f922b34
Author: Iñigo Varela <malditoastur@gmail.com>
Date:   Wed Sep 2 10:31:12 2009 +0000

    l10n: Updates to Asturian (ast) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a1230904c18da053a70bc1666e6b4f7ea4e81399
Author: Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
Date:   Tue Sep 1 17:22:10 2009 +0000

    l10n: Updates to Greek (el) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit d029c07d3c50e018da6d8ec8e11c90e0da75a4b0
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Sep 1 12:28:28 2009 +0200

    Some other fixes in the documentation.

commit 5d2fe2a44ff0233643c8a712905123ea4b959bd3
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Sep 1 12:27:52 2009 +0200

    Remove the old tmpl files.

commit f4b112e3cde701624944f90a430404cf20a0999c
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Sep 1 12:25:44 2009 +0200

    Move all the documentation in the code.

commit 5f5e8f266f8dabef305a2a30c52534ed77fdbeda
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Mon Aug 31 17:21:17 2009 +0000

    l10n: Slovak translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 7c8b6d56486c3900188d8ba1d1cdcf329777ad5a
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Aug 30 19:22:27 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 95b8b3db51f1bbb02ef1fd136baabdd00a8845f5
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 30 17:51:16 2009 +0200

    Regenerate po files.

commit 6c9441c2f056b22b4ec0b7fc797db16be012c1b8
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 30 17:44:34 2009 +0200

    Drop the 0.3 pot file.

commit 3c9cee30fb1e6e018b379b37c9d3e774d3630a2e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 30 17:44:11 2009 +0200

    Use the version api number in to pot file.

commit 19375842e7f4a1bc8a54bd24af1afab0bf5f92f4
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 30 17:35:14 2009 +0200

    Launch desktop files using GIO (bug #5712).
    
    We cannot trust the file manager to handle this properly.
    Also fix a bug with relive files.

commit e812468ea05ba805a82b61a6922f3c50a24e43be
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 30 13:58:11 2009 +0200

    Use GIO for file loading/saving in the item editor.
    
    This makes the editor work with URIs and basically all
    file locations GIO supports.
    Also improved the error reporting a bit.

commit 34e749f93ffac275444fe0d1a284bf85ea3314fa
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 30 12:26:06 2009 +0200

    Use the key file macros for the key and group names.

commit b896ca3c980a087aea4931ed16c59c4f444e0dac
Author: Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
Date:   Sun Aug 30 13:55:59 2009 +0000

    l10n: Updates to Greek (el) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit ce3c2d6606f856b4f0bebad286e0825d1622fc7f
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 21:46:34 2009 +0200

    Squashed commit of the following:
    
    commit c89f6932db63a37827ef5c05e06002d2eeb151ad
    Author: Nick Schermer <nick@xfce.org>
    Date:   Thu Aug 27 20:17:00 2009 +0200
    
        Strip the mailto: part from an uri since we work with mailto:%s in the desktop files.
    
    commit 8d82d52e199b8dfc8ef99763d203daaa6c4ed688
    Author: Nick Schermer <nick@xfce.org>
    Date:   Wed Aug 26 22:46:47 2009 +0200
    
        Fix distcheck with external gio module.
    
    commit a8c711840c69e434ea7b436cc9c84444328faadd
    Author: Nick Schermer <nick@xfce.org>
    Date:   Wed Aug 26 22:34:04 2009 +0200
    
        Update POTFILES.in.
    
    commit 3167524eae1b5dfacb3c4c6dc7adfe53f5f0b2e4
    Author: Nick Schermer <nick@xfce.org>
    Date:   Wed Aug 26 19:11:31 2009 +0200
    
        Use -compose for thunderbird (bug #4496).
    
    commit d72abb5d58b217a60fde7755f1102f1658747d39
    Author: Nick Schermer <nick@xfce.org>
    Date:   Wed Aug 26 18:44:35 2009 +0200
    
        Add gopher to the known browser URI schemes (bug #4497).
    
    commit 41b0c2a5d33f51195f0a01d9154b099f0a9cdc61
    Author: Nick Schermer <nick@xfce.org>
    Date:   Wed Aug 26 18:42:01 2009 +0200
    
        Update docs.
    
    commit d28a218994ae1b7ca3553a864a1ab28312141ab2
    Author: Nick Schermer <nick@xfce.org>
    Date:   Wed Aug 26 18:38:26 2009 +0200
    
        Update python bindings.
    
    commit e09d4bcc06dcd32a135b98b2ddca98e5d2e4e079
    Author: Nick Schermer <nick@xfce.org>
    Date:   Wed Aug 26 18:37:03 2009 +0200
    
        Remove exo-url functions and move dialog hook to gtk extensions.
    
    commit c07a72487229b8ab3b75326dd1a29211b9455914
    Author: Nick Schermer <nick@xfce.org>
    Date:   Wed Aug 26 18:09:09 2009 +0200
    
        Add FileManager support to exo-open and known URI completion.
    
        Move some code from exo-url to exo-open to complete non-uris
        when passing for example some filenames to exo-open.
    
    commit a16361e2f7684ac84d9e80008969e3a7db5a5838
    Author: Nick Schermer <nick@xfce.org>
    Date:   Wed Aug 26 18:08:10 2009 +0200
    
        Iterate the mainloop so the dialog is fully destroyed before executing.
    
    commit 4a3b8878bde0e18faae459e1a530bbd0f6c24aee
    Author: Nick Schermer <nick@xfce.org>
    Date:   Wed Aug 26 18:05:16 2009 +0200
    
        Add FileManager support to exo-helper (bug #4445).
    
        Slightly modified patch provided by Christian Dywan.
    
    commit 48e3c3f52d41cc4da1b5d85d93990e205f5b13a1
    Author: Nick Schermer <nick@xfce.org>
    Date:   Wed Aug 26 18:02:02 2009 +0200
    
        Add a GIO module to handle known exo helper URIs.

commit 6764461a5357e2901430ebe4e01c2f43acb3fe16
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 27 19:59:54 2009 +0200

    Fix some lines in the spec files.

commit 4211025e87e19c673c89a74c54291407ef00d261
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 27 19:52:11 2009 +0200

    Drop the Encoding and Categories from the item editor (bug #4423).

commit 59594bc3b42d4ba7acb675db54819707fa7c1bcb
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 27 18:09:54 2009 +0200

    Protect strstr against null values, probably the crash in bug #3847.

commit 54edd5fd5a501db44084a29eccde2851a82302b9
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Aug 25 03:03:26 2009 +0200

    Fix a typo related to the previous commit.

commit 052fcaa595d2792dfd20232aefd442e80f2d179e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Aug 25 02:48:47 2009 +0200

    Use on exo-helper-$(LIBEXO_VERSION_API) for exo-preferred-applications.

commit db6628fe1cc9728bca23295ee896bcd9692c140f
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Aug 24 11:27:09 2009 +0000

    l10n: New translation to Kazakh
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 68243933d72353c8c598eca73a6176bd1447fd5c
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Aug 23 08:38:34 2009 +0000

    l10n: Initial Catalan po-doc translation.
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 60ca64ef596b9e05da4687c00d9b33b8b39bdb7a
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Aug 23 08:37:42 2009 +0000

    l10n: Updates to Catalan translation.
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 8ae5449767707f42d24297e53ace52d75fe93797
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Sat Aug 22 21:29:39 2009 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit db00686d3ff93104fd9ed7dcfee53728b28a10f2
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 20 21:40:33 2009 +0200

    Update version to 0.5.0 and use new git build stuff.

commit 583ec9b731b98451b3b6ffe5b385b313b005ef0a
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 20 21:21:06 2009 +0200

    Fix some distcheck problems.

commit f9abffbc1e8259c9e18f5aecfa51726b277a191b
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 20 19:51:22 2009 +0200

    Don't abort if python is not found (bug #3751).

commit 228e8f70760538235172d576ed17140c453c2983
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 20 19:39:02 2009 +0200

    Prefer getvfsstat over getfsstat (bug #3718).

commit d1aa907c12c4f3878cbefa1609a5a27cee41d5ff
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 20 19:35:58 2009 +0200

    Fix missing include (bug #3751).

commit 98d5545b871b591ac93e780c2b1b135e1af9c694
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 20 19:32:01 2009 +0200

    Fix abicheck and visibility of exo-(simple)-job.

commit 05627cdb04d5d49d947f6acb7e3bbea26cfe5ec9
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 20 19:23:51 2009 +0200

    Lookup the hardcoded paths for (u)mount during configure (bug #3717).

commit c98c4d368f6a091d995c1d916b091f76ae4a5614
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Aug 19 22:22:41 2009 +0200

    Fix module.xml, still had multiple maintainers.

commit 7eb4fcda3ba1502e849408cb4fa8f4a21a868df6
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Aug 19 18:43:20 2009 +0200

    Add some tests for the noop and string functions.

commit ffe5750f096bfcfa2d88da01b341a631f712cea9
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Aug 19 18:13:14 2009 +0200

    Improve exo_str_replace() a bit and make it handle NULL strings better.

commit c8acc832c7635fd1bd29a5eb42f0d6f498d9d65d
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Aug 19 17:28:41 2009 +0200

    Add Since 0.3.101 in the docs for exo_str_is_empty().

commit 547d3ea84d9502eeb1e1c8102bdb9812f5cf6ec2
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Aug 19 17:27:22 2009 +0200

    Use exo_str_is_empty() in the library.

commit ed360b61b22334a58e3d9e8acfd0ace2b2001dcf
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Aug 19 16:55:11 2009 +0200

    Add exo_str_is_empty() macro.
    
    Add a helper macro check check if a string is NULL
    or starts with a nul-terminated character.

commit 10d04c4d5bbd1a6a62a5aea2745e3f13dab00400
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Aug 18 22:33:45 2009 +0200

    Fix exo_strndupv.
    
    Previous implemenation segfaulted and could overflow if
    @num was larger then the number of items in @strv.
    
    Also did a slight API break, making @num an unsigned int.

commit 49d214266478cdec15761d7fcb18e3e48138c907
Merge: 46ee5ce 58ebfe8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Aug 15 23:56:52 2009 +0200

    Merge branch 'master' of ssh://git.xfce.org/git/xfce/exo

commit 46ee5ce1284231ce6437e4465b54337dad0393e7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Aug 15 23:50:09 2009 +0200

    Rename exo-0.3 to exo-1. Merge versioning-from-0.3-to-1 branch.
    
    commit c9b8d885c034022ae7cbaba91f17ffc15b5608ea
    Author: Nick Schermer <nick@xfce.org>
    Date:   Fri Aug 14 22:59:00 2009 +0200
    
        Cleanup some unneeded Gtk or Glib version checks.
    
    commit 6a9b850134897ea57830de53dce38d6abb510193
    Author: Nick Schermer <nick@xfce.org>
    Date:   Fri Aug 14 22:52:34 2009 +0200
    
        Move some private binding struts out of the header.
    
    commit 5ba0cb5e14b1e89f94c9e1a3fa9763dc57220249
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu Aug 13 17:16:47 2009 +0200
    
        Remove exo_icon_view_{set,get}_{text,markup,pixbuf}_column() functions.
    
    commit 28e7f49b8864163aacf764b21d07592a14072a45
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu Aug 13 16:54:36 2009 +0200
    
        Drop ExoPangoEllipsizeMode and related functions.
    
    commit 7ba2f84774dbf69f669cc6677cae10d382c6b66d
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu Aug 13 16:49:00 2009 +0200
    
        Remove exo_md5_*() functions and ExoMd5Digest. There's GChecksum now.
    
    commit 0d7c388f8875a32d902cd94ca492787c812121d4
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu Aug 13 16:40:57 2009 +0200
    
        Remove exo_intern_string() and exo_intern_static_string().
    
    commit 796215a00b477d8ad10fd5a3d1c6b575739ef2ba
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu Aug 13 16:31:55 2009 +0200
    
        Remove ExoEllipsizedLabel from exo.symbols.
    
    commit ec8c2ced12d05a0e54ade145527e0d2fb752c36c
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu Aug 13 16:26:10 2009 +0200
    
        Drop ExoEllipsizedLabel entirely.
    
    commit 9bb4e592eb7c04d7227292ab3eb59f47a5cb634c
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu Aug 13 15:39:50 2009 +0200
    
        Drop exo_gtk_object_ref_sink and exo_gtk_radio_action_set_current_value.
    
        This is part of bug #5671, which is about dropping deprecated/obsolete
        bits from exo before we switch from exo-0.3 to exo-1.
    
    commit 79ce003347ba5e4bb32a9f3c2cd93739fc07a0f3
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu Aug 13 02:10:39 2009 +0200
    
        Make Python bindings work again. pyexo.require('0.3') works with exo-1.
    
    commit 1793ad0e2fc2a2407f5babfc3c6464bd4cf4c250
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu Aug 13 01:26:33 2009 +0200
    
        Rename 0.3 to 1 in even more places. Python module might not work.
    
    commit 2de4f022e76541549f2c7a1e1e41116b8da98e2c
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu Aug 13 00:09:35 2009 +0200
    
        Switch from exo-0.3 to exo-1 (library and command names).
    
        I might have missed a few spots. This is not tested yet.

commit 58ebfe836c180faac9b2675576f20a1c5fc71e06
Author: jannis <jannis@xfce.org>
Date:   Sat Aug 15 00:13:12 2009 +0000

    l10n: Updates to German (de) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 158bc6c41fdd3b7a376b91dbd50140f3ee553b00
Author: jannis <jannis@xfce.org>
Date:   Sat Aug 15 00:03:06 2009 +0000

    l10n: Updates to German (de) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 4c725114b766723232351bfb39f453d94cf8d631
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Aug 12 21:17:30 2009 +0200

    Make some changes to exo-desktop-item-edit.
    
    - Remove bold labels
    - Use new tooltip api

commit f4b5526ca19811a601da06326bae5a0038025f28
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Aug 11 17:08:55 2009 +0200

    Add Jannis too.

commit 4f8a83c2121fa3fb8a7ece2b260a447d735d1eed
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Aug 11 17:06:32 2009 +0200

    Add module description file.

commit ecb1c9ad33f659f2d9c39430df103160dcddbcdd
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:26:34 2009 +0000

    update xfce translation
    
    (Old svn revision: 30448)

commit 7aa7d3b94bccc34bb8014a3aa3246084ea64ad99
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Aug 7 14:37:14 2009 +0000

    Do not escape commas in url's (bug #5654).
    
    
    (Old svn revision: 30446)

commit 868cbbb0112834ecfc1071799d5f12c61bc88aa7
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Aug 4 22:06:52 2009 +0000

    Fix possible segfault in exo, bug #5633.
    
    
    (Old svn revision: 30428)

commit 3728134024d8b40422c14b745f5dc6adb1ede04f
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jul 20 17:29:14 2009 +0000

    Fix crash in exo code if the ui-manager is not up2date.
    
    
    (Old svn revision: 30359)

commit 3298dfb12b3eac0f8ab6f285fc3afeb71385eeca
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 19 15:58:43 2009 +0000

    Fix critical warnings if pixbuf is not found, ellipsize labels.
    
    
    (Old svn revision: 30352)

commit 106cacf9742aabb3d3f6c557387cc37d9d06f6a6
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jul 17 21:37:29 2009 +0000

    Cleanup a bunch of code.
    
    Use Glib macros for defining a type, saves a bunch
    of code and is thread-safe.
    
    Drop ; after G_{BEGIN,END}_DECLS macros.
    
    Move G_GNUC_INTERNAL macros in front of the function
    to avoid problems with Solaris. Remove them from the
    code that is compiled as an executable.
    
    Tabs and spaces cleanups.
    
    
    (Old svn revision: 30340)

commit 35e8346a9e3b699c52f092fdb5cc145eb87e683b
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jul 16 21:30:25 2009 +0000

    Small optimization in exo_str_is_equal.
    
    
    (Old svn revision: 30332)

commit d04a8abc1c655d765ed3b6d9b58b7de84788b5cf
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jul 16 20:22:46 2009 +0000

    Drop the slice allocator macros and use it directly.
    
    
    (Old svn revision: 30331)

commit 388ba9cec1c6a8626a115d3f0b83438cefdc16c7
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 11 20:42:55 2009 +0000

    Revert some unneeded (gchar *) casts when -Wwrite-strings is not used.
    
    
    (Old svn revision: 30287)

commit 62d16b4af41f2880455115854a8a571c94e81871
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jul 10 18:48:14 2009 +0000

    Add another case in exo-open that should work.
    
    
    (Old svn revision: 30254)

commit 6af5a64f0a5b35551ad819e68cc9e3b91d44c7cd
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jul 10 18:38:05 2009 +0000

    Make run in terminal in xfrun4 work again.
    
    
    (Old svn revision: 30252)

commit f578ac2d91d63241af2db9987e6b94514f5d183e
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jul 10 18:24:36 2009 +0000

    Fix quotes in urls, only quote when the arg contains spaces (bug #5461).
    
    
    (Old svn revision: 30251)

commit ce99ab4f0dbe661236c8a2fe3eca4620f41d8ac1
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jul 10 16:56:33 2009 +0000

    Fix a bunch of compiler warnings.
    
    
    (Old svn revision: 30250)

commit 227832b4dd9238f30060233471f579c415a0d8b1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:42:21 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30229)

commit 82e0ba18bc761d0f13d0c29089b6adb227327285
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 10:03:02 2009 +0000

    update xfce translation
    
    (Old svn revision: 30227)

commit 93b3e6487ebbf8f20623796d431b6d0eb732d12c
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Jul 7 17:10:19 2009 +0000

    2009-07-07  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    
    (Old svn revision: 30215)

commit 63b245c3d6ac4f14a7f5ec71f86d5bbe2b459091
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sat Jul 4 12:01:05 2009 +0000

    ja translation update
    
    
    
    (Old svn revision: 30194)

commit 7df7697cced88a5e00ece318c5279baa4435c1e3
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Jul 2 18:43:34 2009 +0000

    	* da.po: Danish translation update (Per Kongstad)
    
    (Old svn revision: 30139)

commit 8f5640632017f8d5a9c1d1982c597e76b636278b
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jun 22 22:14:44 2009 +0000

    libexo Basque translation update
    
    
    (Old svn revision: 30070)

commit 1fd149a0509cf05913af622c2c15f5d7bcc8d138
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Jun 15 12:47:08 2009 +0000

    update translation
    
    (Old svn revision: 30019)

commit 9fa7aa8e890922d16cdda8fe5568ca5b6a3c3f6e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jun 13 09:50:22 2009 +0000

    2009-06-09  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked
    
    
    (Old svn revision: 30003)

commit 3378626df227b89cf65203ad3ce5c11c93f37967
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:33:53 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29999)

commit 982542dbc1d17e45ff05ca5c6c986e91cabacecb
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit 1e30c60b86190da8c21db601223e9c83abd8016f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:27 2009 +0000

    update xfce translations
    
    (Old svn revision: 29988)

commit 50f97784c1b4a5f4ae75fad1e5da5648d43fff5a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu May 14 14:59:24 2009 +0000

    Remove the branch code from trunk again.
    
    
    (Old svn revision: 29958)

commit 8750a6cf158a549c2ea95dd0f97327ef789dd7dd
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu May 14 14:42:26 2009 +0000

    	* configure.in.in, Makefile.am, exo-thumbnailers/Makefile.am,
    	  exo-thumbnailers/exo-generic-thumbnailer.{c,h},
    	  exo-thumbnailers/exo-thumbnailer-service-dbus.xml,
    	  exo-thumbnailers/exu-thumbnailer-service-main.c,
    	  exo-thumbnailers/exo-thumbnailer-service.{c,h}: Initial import of a
    	  raw skeleton for the implementation of the Thumbnailer Specification.
    	  ExoGenericThumbnailer implements org.freedesktop.thumbnailer.Generic and
    	  ExoThumbnailerService is the D-Bus service that establishes the D-Bus
    	  connection and makes sure the thumbnailer service always runs only once.
    	  There seems to be something wrong right now, though. I can't get the
    	  service to be recognized by D-Bus properly at all ...
    
    (Old svn revision: 29956)

commit e4bb22e08116ef7be8c9d6b7f335f1b1d0ff7043
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon May 11 22:48:08 2009 +0000

    	* docs/reference/exo-sections.txt, docs/reference/tmpl/exo-job.sgml:
    	  Update sections.
    	* docs/reference/exo-open.xml: Fix typo spotted by Yves-Alexis.
    	* exo/exo-job.{c,h}: Add new function exo_job_send_to_mainloop() which
    	  is a simple wrapper around g_io_scheduler_job_send_to_mainloop(). I
    	  don't want to expose any the GIO scheduling internals.
    
    (Old svn revision: 29948)

commit 9d4de3c1d518aaa6787f71461183377e516892d9
Author: Nick Schermer <nick@xfce.org>
Date:   Mon May 11 19:42:21 2009 +0000

    	* exo/exo-job.c, exo/exo-cell-renderer-icon.c: Fix compiler warnings.
    	* exo-open/main.c: Ignore unknown options so the user can send
    	  arguments to the exo-open terminal parameters.
    
    (Old svn revision: 29942)

commit d4dead05937d2dc797c3cedbc64ccf8342128ada
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:16:17 2009 +0000

    update latvian translation
    
    (Old svn revision: 29940)

commit 81f770fcac434930f6ee84aac7cabd45a2431601
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 17:14:48 2009 +0000

    Update xml documentation
    
    (Old svn revision: 29937)

commit b11b52ef8a005c9f99e7b8dd8615a43f40525023
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 16:27:50 2009 +0000

    update translations
    
    (Old svn revision: 29936)

commit aa9f64adbdc0095cf9d059693eed5272b4e65235
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue May 5 21:39:22 2009 +0000

    	* configure.in.in: Add hint that we'll need to update library version
    	  information before the next release, due to the added APIs.
    	* docs/reference/exo-docs.sgml,
    	  docs/reference/tmpl/exo-simple-job.sgml,
    	  docs/reference/tmpl/exo-job.sgml, docs/reference/exo-sections.txt:
    	  Add new section for ExoJob and ExoSimpleJob.
    	* exo/exo-job.c, exo/exo-simple-job.c: Improve the API documentation
    	  and associate class methods with the signals of ExoJob.
    	  They come from Thunar and can be used to wrap threaded/asynchronous
    	  operations with objects that support signals and subclassing.
    
    (Old svn revision: 29927)

commit 9f5de6f174bba7f48a44650fe202265f16088031
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue May 5 20:07:22 2009 +0000

    	* docs/reference/exo.types, exo/Makefile.am, exo/exo-job.{c,h},
    	  exo/exo-simple-job.{c,h}, exo/exo.h: Add ExoJob and ExoSimpleJob.
    		They come from Thunar and can be used to wrap threaded/asynchronous
    		operations with objects that support signals and subclassing.
    	* libexo-0.3.pot, *.po: Merge new strings.
    
    (Old svn revision: 29926)

commit e1c575f6322bfbc7f3208eee83c47aa5967d165b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 13:39:50 2009 +0000

    forgot libexo in this job that is getting me very tired
    
    (Old svn revision: 29863)

commit a25fc8925da8a4131858d348b1a5a3dc346dd398
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 12:10:17 2009 +0000

    xfce translation update
    
    (Old svn revision: 29856)

commit c8461ecbf94571728a03d72fd285d18b7950b169
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Apr 16 14:54:01 2009 +0000

    Japanese translation update
    
    
    
    (Old svn revision: 29823)

commit 660eb8e2102a9afe5f1ac97647be0d3fe7a4c1d2
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:45:36 2009 +0000

    galician translation update
    
    (Old svn revision: 29822)

commit c921c13fb3b39593b4f86887be2847cd2d0daf1e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Apr 13 02:22:25 2009 +0000

    	* configure.in.in, docs/reference/tmpl/exo-cell-renderer-icon.sgml,
    	  exo/Makefile.am, exo/exo-cell-renderer-icon.c: Add GIO to the
    	  dependencies and bump GLib to 2.16, GTK+ to 2.14. Add "gicon"
    	  property to ExoCellRendererIcon. It benefits from the same SVG
    	  speedup as the icon property.
    
    (Old svn revision: 29789)

commit 785a7b0402070fd6b3315c9c6daa1c59f2e0689b
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 12 21:33:01 2009 +0000

    Update NEWS, ChangeLog and version info
    
    
    
    (Old svn revision: 29784)

commit 4ce7ecf5783b6822451b72da01558d53606d99ac
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Apr 8 12:01:08 2009 +0000

    	* configure.in.in, docs/manual/da/images/, docs/manual/gl/images/: Fix
    	  broken build due to incomplete integration of the Danish and Galician
    	  manual translations.
    	* exo-helper/exo-helper-launcher-dialog.c: Add gettext() call around
    	  two strings which are already as translatable with N_() (bug #5203).
    	* libexo-0.3.pot, *.po: Update translation files (no real changes
    	  though).
    
    (Old svn revision: 29730)

commit 26e6da211f0f2b1a356790040d94c3ab2d3e17a4
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 8 11:49:55 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29729)

commit 110dc36ee11bc6a843d8af224cd053c869020609
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Apr 7 22:41:49 2009 +0000

    Doc maintainance (make update-xml)
    
    (Old svn revision: 29723)

commit 30540aeb200caa307faaea3268b97c73b1df010a
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:14:15 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29690)

commit a57a8ad0b917fd16e328359fd193494150d2a467
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:03:06 2009 +0000

    Translations updates - es it ku
    
    (Old svn revision: 29689)

commit bd759ad703cd7112de9fe12e6efadf2260a29b51
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 27 22:27:47 2009 +0000

    Translations updates - gl pt ru
    
    (Old svn revision: 29686)

commit 7130dba459f80fd36b11535caabc98230de3ed77
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 23 10:13:59 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29682)

commit 8bb87fb690fa593add1446296a01356dd8d3247c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 22 09:09:16 2009 +0000

    Quote arguments passed to exo-open (bug #5132).
    
    
    (Old svn revision: 29679)

commit c402c4888683b442eb9a3094fede16e41173d737
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:02:17 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29675)

commit 1a1cd089b121b979b1be9c2827e7dc458bf73c9a
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 16 11:17:09 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29669)

commit 8c9120f3ddf68cac29360d8b51fdf65df82c45a5
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 15 11:24:01 2009 +0000

    Add it docs to configure. Patch by Maximilian.
    
    
    (Old svn revision: 29664)

commit fa8af013e2256c1a30f2b48da09ef03e60e05a88
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit 36c15602ea0c88cc338306b40ca03b8b14951e51
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Sun Mar 8 16:05:36 2009 +0000

    Updated Polish translations
    
    
    (Old svn revision: 29647)

commit 01513a91241018ef07029781febd00613b3a6374
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit 5c65e204abef8d64036c871becd1f665d512b78f
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Mar 5 10:57:38 2009 +0000

    Rename nb_NO.po into nb.po
    
    (Old svn revision: 29644)

commit 2372f27b553e921034ee647623717588a01e8657
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Mar 2 23:18:41 2009 +0000

    Translations updates - pt_PT
    
    (Old svn revision: 29641)

commit 30cfbeca1037b8c05867a055b777770f51fed487
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit 70fa9ceb9223909dac455e620ae0d86224157bfd
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 16:16:22 2009 +0000

    Fix version
    
    
    
    (Old svn revision: 29570)

commit 7d2df3bf4755f3baee00cec7f246d96ccb1fe740
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 16:12:55 2009 +0000

    Remove rc2 from changelog and news (it was never officially released)
    
    
    
    (Old svn revision: 29569)

commit 55e5ebe104b14fa4ebe5d47a68d1838d955bd490
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 15:58:57 2009 +0000

    Update NEWS, ChangeLog and version information
    
    
    
    (Old svn revision: 29568)

commit 4512cdcd2f070c319ea4dcc24dd82442dcdc423a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 10:28:18 2009 +0000

    update translations
    
    (Old svn revision: 29528)

commit f547163b98adc6e6bb575f38c98dc2dbaef4b49f
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Feb 21 13:30:59 2009 +0000

    Greek translations update.
    
    (Old svn revision: 29527)

commit 50367b4b3d9ccce411af99ea4a3e5503a197ccd3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit 95b0f7a20e677a0e2d18e297e362e5dd7ab5baff
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit 4abb73e42ab6caa75560ee68c5d2525183763bbd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 3 21:07:56 2009 +0000

    Translations updates - en_GB es
    
    (Old svn revision: 29443)

commit 705ab9cfdba7b25499a8c8825204c7c3fbd6afba
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 3 00:17:52 2009 +0000

    Update NEWS, Changelog and Version
    
    
    
    (Old svn revision: 29440)

commit c2e1fb2e5d06ccb9834885a72e56288cddbe7548
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit 52e94d60a5da671588d1a4fe037fda8cd4ea02c6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 25 21:18:13 2009 +0000

    Translations updates - ja zh_CN
    
    (Old svn revision: 29353)

commit d63ed852507635fb23aa6216ce04375c475fccff
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 25 01:01:24 2009 +0000

    	* == Released 0.3.99.1 ==
    	* NEWS: Update news for the release.
    	* configure.in.in: Update version number.
     	* fr.po: Update translation files.
    
    (Old svn revision: 29324)

commit 5f4376c392242584616b0aacf922ed4d9a68c9b6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 23 22:16:25 2009 +0000

    Update French translation
    
    (Old svn revision: 29301)

commit d8a2dac11e7ae748772f9712492437b4fb074039
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 21 20:48:50 2009 +0000

    Translations udpates - fr zh_CN
    
    (Old svn revision: 29290)

commit e2062c62fc9c680605075cad2046b0937b5189ce
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Jan 21 19:27:29 2009 +0000

    Added Danish translation of documentation for Libexo
    
    
    
    (Old svn revision: 29289)

commit 3be2681f930c8ae32c3dcb72d0cba929a83d7246
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Jan 21 10:54:53 2009 +0000

    	* da.po; LINGUAS: Danish translation added (Lars Christian Jensen)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29287)

commit 2a015a9bbd44d762dd498351f526fbf481f62a66
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 19 20:58:29 2009 +0000

    Translations udpates - es fr nb_NO zh_CN
    
    (Old svn revision: 29279)

commit 2474e86e9053362be6fff63cdd8860294885e6cf
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 18 18:07:18 2009 +0000

    	* configure.in.in: Add Makefiles for Spanish docs.
    
    (Old svn revision: 29273)

commit 6e05411b87b8ef9859f2950a33a03e9f0e33abb8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 18:00:04 2009 +0000

    Translations updates - es et fr ja zh_CN
    
    (Old svn revision: 29272)

commit 2248c780283819057c9841fd23435cbd6b4a037f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jan 14 21:07:30 2009 +0000

    	* configure.in.in: Post-release version bump.
    
    (Old svn revision: 29237)

commit 402b9b91baa22e0cadec773c93b62f1a28fc785c
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Jan 12 21:02:26 2009 +0000

    Update version number
    
    
    (Old svn revision: 29191)

commit d498616128e5e397328fc0f117fb916c59c0f830
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 11 22:38:51 2009 +0000

    	* configure.in.in: Add missing docs subdirectories.
    
    (Old svn revision: 29185)

commit 6272ecfc1125de86d8bc5ea310261efb56ed33c1
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 11 22:28:23 2009 +0000

    Translations updates - ca es ja
    
    (Old svn revision: 29184)

commit b68890095c80a4ae5be7690d9ec09373c8dcca07
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jan 10 22:58:48 2009 +0000

    	* libexo-0.3.pot, *.pot: Update translation files just to make sure
    	  they are all up to date for the string-freeze release.
    
    (Old svn revision: 29122)

commit bf85d0572a99f6175b658cb9a65eaf03117c2bcd
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jan 10 22:58:37 2009 +0000

    	* NEWS: Update NEWS for the upcoming 0.3.93 release.
    
    (Old svn revision: 29121)

commit dde643cfb8fa79a01fe11ef7677a5c7610302318
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 4 21:35:39 2009 +0000

    Translations updates - ca fr pl
    
    (Old svn revision: 29098)

commit 1e0e3a20fe82c120054785974238292b6164e399
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Dec 30 09:15:47 2008 +0000

    [intl:hu] little updates
    
    
    
    (Old svn revision: 29062)

commit 56f7e3708e8c4e48d5fdf25480bf3afc38d45acd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Dec 26 22:45:56 2008 +0000

    revert a change in libexo docs
    
    (Old svn revision: 29053)

commit 405f83565f766f6a59f52bea7e55a1e031da792a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Dec 26 22:44:41 2008 +0000

    Translations udpates - ja
    
    (Old svn revision: 29052)

commit e55f47463dec7a584ae6a2736168a8c5726eb050
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:19:51 2008 +0000

    Translations updates - gl id ja uk zh_CN
    
    (Old svn revision: 29050)

commit b55207f55901bb20fed7694afe6cfd479fc0f177
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Dec 13 15:04:18 2008 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 29019)

commit e00b9114a8d3ee88bede74b4657c7bf120b77abb
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:23:00 2008 +0000

    Translations updates - es ja uk
    
    (Old svn revision: 29018)

commit 553a5d5d3012f69c8e7fe373e4c608d372fdcda0
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Tue Dec 9 23:22:24 2008 +0000

    	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
    
    
    
    
    
    
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    (Old svn revision: 29000)

commit 80ba1a4ba6888b93365cc41a627860f6662bbd9e
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 8 18:11:11 2008 +0000

    	* exo/exo-icon-view.c: Don't setup bindings for shift+n and shift+p
    	  so type-ahead search works as expected. Bug #4633.
    
    (Old svn revision: 28995)

commit f0f21b3be3aa6a454d5f6f3cf8a27664ed916f0a
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 8 18:06:18 2008 +0000

    	* Fix all compiler warnings and fix some possibly uninitialized variables.
    
    (Old svn revision: 28994)

commit 680f84b2c4f7f70537a47635ccbc6d14d29a6633
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Dec 7 18:40:12 2008 +0000

    xfce-trunk Basque translation update
    
    
    (Old svn revision: 28987)

commit d66a54f227ac3333912e2acf41212499ad664142
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 30 21:43:55 2008 +0000

    Translations updates - ca - xfce4-session po update
    
    (Old svn revision: 28970)

commit f4c1c6112dc682fe391a1474b01110910874e75b
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Sun Nov 30 19:25:42 2008 +0000

    update-po
    
    (Old svn revision: 28965)

commit c80d34abd5f31c17ddaa94c570bfc8960696f787
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 30 19:23:12 2008 +0000

    Translations updates - ca es fr ja
    
    (Old svn revision: 28964)

commit 93795fb8ff46f6f5d96c014fc70dbac3c7e1e9b2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Nov 28 21:51:17 2008 +0000

    Translations updates - nb
    
    (Old svn revision: 28943)

commit b3af84259256593c45f86a16d355f790582be333
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 25 21:20:15 2008 +0000

    Translations updates - es fr
    
    (Old svn revision: 28914)

commit c5f6c2c13acd318ec93ea96ab65df2c70b0c22c2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 24 21:33:48 2008 +0000

    Translations updates - fr uk
    
    (Old svn revision: 28901)

commit 5994cab0eeec6a0623cd1cdaef15fc18b79cbb3e
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Nov 23 23:04:06 2008 +0000

    trunk Basque translation update
    
    
    (Old svn revision: 28897)

commit 2226463bdfa547f659fe5cd1c7520023d21a0879
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Nov 23 16:32:05 2008 +0000

    	* exo-helper/main.c: Oops, I actually broke the --launch parameter. Fixed.
    
    (Old svn revision: 28893)

commit 803f40efd22186d56c2916178f0bb0c424fa8aa2
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Nov 23 15:12:27 2008 +0000

    	* de.po: Update German translations.
    	* libexo-0.3.pot, *.po: Update translation files.
    	* tr.po: Turkish translation update (Gökmen Görgen)
    	* eu.po: Basque translation update
    	* pt_BR.po: Updated Brazilian Portuguese translation
    	* pt_BR.po: Updated Brazilian Portuguese translation
    	* lv.po: Update Latvian translation (Rihards Prieditis <rprieditis@gmail.com>)
    	  by Fabian Nowak <timstery@arcor.de>
    	  by Og Maciel <ogmaciel@gnome.org>
    	  Mişu Moldovan <dumol@gnome.ro>
    	  Andrey Fedoseev <andrey.fedoseev@gmail.com>
    	  Szymon Kałasz <szymon_maestro@gazeta.pl>
    	  Dario <dariolinux@tiscali.it>
    	  Michal Várady <miko.vaji@gmail.com>
    	  Piotr Maliński <admin@rk.edu.pl>
    	  <nyakhaychyk@gmail.com>
    	  Pavle Jonoski <jonoski.pavle@gmail.com>
    	  Andrey Fedoseev <andrey.fedoseev@gmail.com>
    	  Tenzin <tdendup@dit.gov.bt>
    	  <andrey.fedoseev@gmail.com>
    	  <riklaunim@gmail.com>
    	  <miko.vaji@gmail.com>
    	  <riklaunim@gmail.com>
    	  by Tomás Acauan Schertel <tschertel@gmail.com>
    	  <miko.vaji@gmail.com>
    	  Carles Muñoz Gorriz <carlesmu@internautas.org>
    
    (Old svn revision: 28892)

commit 4a52e08c007c64af24f80eb445887ed7cefd57d6
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Nov 23 15:06:04 2008 +0000

    	* exo-helper/exo-preferred-applications.desktop.in: Remove GenericName and
    	  the "Xfce 4" prefix from the Name field.
    	* exo-helper/main.c: Change order of the command line parameters so
    	  that --launch is at the very bottom of the list (directly above the
    	  launch type explanations.
    
    (Old svn revision: 28891)

commit d6c04bfe384ac4a0ccffd265f0d380570fc4e916
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 23 14:47:07 2008 +0000

    Translations updates - ca ja nb uk
    
    (Old svn revision: 28890)

commit 8663fdc6bad50364dd9601ab3a829e67d07d3328
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Nov 22 23:58:00 2008 +0000

    	* exo-helper/main.c (main): Stop startup notification once the plug is
    	  created and the dialog content has been moved into the plug.
    
    (Old svn revision: 28888)

commit c261ae80258656ad35c167ea6b8edb6b2c53c97c
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Nov 22 23:29:27 2008 +0000

    Czech translation updated
    
    (Old svn revision: 28887)

commit 05d3a880a999c637a0e75ae044689913b79ea030
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 22 11:34:39 2008 +0000

    	* exo-desktop-item-edit/main.c, exo-open/main.c, exo-mount/main.c
    	  exo-csource/main.c, exo-mount-notify/main.c: Use -V for --version.
    	* Manually update po files and regenerate them.
    
    (Old svn revision: 28885)

commit acf46c6698eb14893f5cbb5bcc01655c3e3e722f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Nov 20 00:16:56 2008 +0000

    	* exo/exo-url.c (_exo_url_to_local_path, exo_url_show_on_screen):
    	  Modify _exo_url_to_local_path() so that it converts file:// URIs to
    	  paths, does not touch absolute paths and converts relative paths to
    	  absolute paths only if they exist in the local filesystem. Set
    	  relative paths to NULL otherwise.
    	  Replace the two regular expression for browser URIs by a more
    	  generic one and try to open URIs in the following order: file
    	  manager, email client and web browser as a last option.
    	  Alltogether this should fix bug #4627.
    
    (Old svn revision: 28866)

commit a321250c4c1c47647155dd11f4ecafe9a7d4f522
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 18 22:45:43 2008 +0000

    Translations updates for - de, id, ja, nb_NO and finally sq
    
    (Old svn revision: 28850)

commit ba1f706e274863194ed0a0904d8eb905ba40dca7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:39:14 2008 +0000

    Translations updates and additions - ca, de, es, id, tr, uk
    
    (Old svn revision: 28829)

commit a8b346198030e37ba0cfc86febb2ad67457c1bd9
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Nov 15 20:50:13 2008 +0000

    Turkish translation update
    
    (Old svn revision: 28815)

commit 4b9211fdfe6c5b345302fbff79dfb56cc41b74bd
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Wed Nov 12 18:42:25 2008 +0000

    Minor fixes
    
    (Old svn revision: 28783)

commit dc0d41e6e909bbf9b59ee770931e0be0b7e37db2
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Wed Nov 12 17:14:10 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 28779)

commit fbd9bf19e7be9cbb87d95d4f7e3e895fb53746ed
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Wed Nov 12 14:53:04 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 28775)

commit faefb29eff9d779dc06e3ddbd96f1358f9ac2c17
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 12 11:09:44 2008 +0000

    Xfce-trunk BAsque translation updates
    
    
    (Old svn revision: 28774)

commit a76a5505421bd0d4dad3115e79c384684c099ad0
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 11 00:56:57 2008 +0000

    	* NEWS: Update NEWS file for the upcoming beta2 release.
    
    (Old svn revision: 28720)

commit 4078857f545e4430685243003c7446bac853086e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 11 00:17:24 2008 +0000

    	* exo/exo-icon-view.c: Add hack for drawing the background of text
    	  renderers inside the icon view. GtkIconView uses a similar hack, but
    	  this should really be fixed in GtkCellRendererText.
    
    (Old svn revision: 28717)

commit af0a0ed891828209570b3ceaaa6eb5fb9cac7b9f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Nov 10 19:20:54 2008 +0000

    	* exo/exo-icon-view.c: Revert accidently committed painting code. $
    
    (Old svn revision: 28715)

commit e4dcd1ecfa05da3c808348c3ae4156ee47a7fae8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Nov 10 19:19:08 2008 +0000

    	* configure.in.in, exo/exo-md5.c: Get rid of external MD5 functions. $
    
    (Old svn revision: 28714)

commit 0b695bd5a41ef1fdbedc64ea6c65d0490b493cbe
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Nov 10 06:24:39 2008 +0000

    Bump version number
    
    
    
    (Old svn revision: 28702)

commit 2495fc27908d42810585a0ea1173416bc9747a28
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Nov 6 17:53:23 2008 +0000

    Trunk Basqye translation updates
    
    
    (Old svn revision: 28635)

commit 59e91a462432c05a3a82478a4e4107c89107d534
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Nov 6 11:25:05 2008 +0000

    	* exo-helper/main.c: Fix compile against glib < 2.14.
    
    (Old svn revision: 28632)

commit a136facdfff3e0bcf42a5a0d348f339ac86bcf7a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Nov 3 16:35:12 2008 +0000

    	* exo/exo-url.c: Split up assignment and conditional into separate
    	  lines to make the code more readable.
    	* exo/exo-url.c: Check whether the given URL can be transformed into
    	  a local filename before going through the regular expressions for
    	  email addresses and browser URLs. Also don't allow additional
    	  characters before and after email addresses and browser URLs. This
    
    (Old svn revision: 28599)

commit d73f4fdc67953c99954ff1847ddffd0dfb306932
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Nov 3 16:20:56 2008 +0000

    	* exo/exo-url.c: Check whether the given URL can be transformed into
    	  a local filename before going through the regular expressions for
    	  email addresses and browser URLs. Also don't allow additional
    	  characters before and after email addresses and browser URLs. This
    	  handles filenames with @ properly and should fix bug #4330.
    
    (Old svn revision: 28598)

commit ad6aa406132f452585d59f3db30d6156d5bf0724
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 2 23:38:43 2008 +0000

    Translation updates and additions - de es ku tr
    
    (Old svn revision: 28595)

commit 3c26e46160c1f03f88db73909c680f4af104af7e
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Nov 1 22:55:34 2008 +0000

    Czech translation updated
    
    (Old svn revision: 28568)

commit fa143448e854f800a581091b51afd6194c73d534
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Oct 31 12:24:16 2008 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 28530)

commit 2e02bb573c30dbd9444690edabd557042f483e01
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 28 23:17:42 2008 +0000

    Translations updates and additions HUGE
    
    (Old svn revision: 28493)

commit 7ca60a1d36241ce1c8f5438e58361df306b8df2a
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 22 10:23:52 2008 +0000

    	* configure.in.in: Add 'svn' version tag.
    	* exo-helper/exo-helper-chooser-dialog.[ch]: Add function to
    	  retrieve the toplevel container beneath the GtkDialog's
    	  GtkVBox.
    	* exo-helper/exo-preferred-applications.desktop.in: Add
    	  X-XfcePluggable and X-XfceHelpFile keys.
    	* exo-helper/exo-preferred-applications.in: Pass any extra
    	  command-line arguments on to exo-helper-0.3.
    	* exo-helper/main.c: Use GOption framework for parsing the
    	  command line.  Add --socket-id parameter so the dialog can
    	  be embedded in the settings manager.
    
    (Old svn revision: 28357)

commit 60fe576f600bade73ddd95497eda81f07c6aeb36
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 21 17:49:20 2008 +0000

    Translation updates for fr, ja, tr
    
    (Old svn revision: 28346)

commit 57763d13b08a5356d2d9d43a95318449ceab09ea
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Oct 20 20:41:42 2008 +0000

    Translation updates for many packages in many languages, is this message too vague
    
    (Old svn revision: 28336)

commit 9e7b26691b563c4c370afddfd7815dc3d2dced90
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Oct 20 20:07:30 2008 +0000

    * Fix a bug in exo_mutual_binding_unbind(), probably not used
      by anyone, because it really doesn't work.
    
    
    (Old svn revision: 28333)

commit 39029ad3a8d82443b5ae70931ab0510390424f6f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Oct 18 14:25:59 2008 +0000

    Translation updates and additions for many packages in es, fr, id, ja, nb_NO and tr
    
    (Old svn revision: 28293)

commit 859de770fda1650a5e7d9de685f3bb810571a057
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Oct 13 07:16:28 2008 +0000

    Update version number
    
    
    
    (Old svn revision: 28199)

commit 50b290ff186e8953df6bb658382253f46f2fcae7
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Oct 13 06:59:55 2008 +0000

    Update NEWS
    Fix POTFILES.in (add midori.desktop.in.in)
    
    
    (Old svn revision: 28198)

commit 0daa0bda3bad723aa02e3d115138b9840793d626
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Oct 10 15:30:54 2008 +0000

    Damn tab indentation.
    
    (Old svn revision: 28133)

commit 438e7a89b4575e77c81a57c670245bcabaeb0519
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Oct 10 15:30:03 2008 +0000

    	* exo-helper/helpers/Makefile.am,
    	  exo-helper/helpers/midori.desktop.in.in: Add Midori helper. Patch
    		provided by Christian Dywan. This closes bug #4446.
    
    (Old svn revision: 28132)

commit da8533ee08f0cfe4e5e2604460260e33398b6132
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Oct 6 02:30:32 2008 +0000

        * exo/exo-utils.h: Move the exo_atomic_inc()/exo_atomic_dec() inline
          function decls into the #ifdef to fix compilation on non-x86
          platforms (bug 4387).
    
    (Old svn revision: 28048)

commit ffb6cc7568969f2cd2566dfc618fbc0e2d2220c9
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Oct 5 17:52:51 2008 +0000

    Updated and added Estonian translations for the libxfcegui4, terminal and mousepad trunk modules and libxfce4util branch 4.4 module
    Updated Indonesian translations for the xfce-utils, xfce4-mixer, xarchiver, xfwm4, xfcalendar and xfdesktop trunk modules
    Updated and added Spanish translations for the xfce4-appfinder, squeeze, libexo, xfce-utils, libxfce4menu, xfce4-session, xfce4-mixer, libxfce4util, libxfce4ui, xfce4-icon-theme, thunar, libxfcegui4, xfce4-panel, xfdesktop, xfce4-trigger-launcher, terminal, mousepad and xfmedia trunk modules
    Updated Russian translation for the xarchiver, libexo and libxfcegui4 trunk modules
    Updated and added German translation of the xfce4-settings and xfwm4 trunk modules
    Updated Japanese translation for the thunar module
    Updated Sinhalese translation for the libxfcegui4 trunk module
    
    
    (Old svn revision: 28040)

commit 3820f145afe1a978b32145424cb54b73451bc9ef
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Sep 12 20:02:19 2008 +0000

    Commit NEWS file
    
    
    
    (Old svn revision: 27841)

commit 7b593c7e18e84f0d8e771bcd51fd8725bed2ac1b
Author: Peeter Vois <Peeter.Vois@proekspert.ee>
Date:   Wed Sep 10 20:55:20 2008 +0000

    Estonian translation updates ChangeLog fixes
    
    (Old svn revision: 27808)

commit f551b9d058ee6a78c4632577935152bbb0f7440e
Author: Peeter Vois <Peeter.Vois@proekspert.ee>
Date:   Wed Sep 10 20:51:04 2008 +0000

    Estonian translation updates
    
    (Old svn revision: 27805)

commit 3d141750f039e8e82624ece1a40cf08329bfc4b4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Sep 9 07:38:03 2008 +0000

    Translations updates and new ones for trunk in es,fr,id
    
    (Old svn revision: 27775)

commit 92e1fbccfb972a558686b9f40d2c0a9bf75568d4
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Aug 30 20:38:23 2008 +0000

    	* autogen.sh: Do not print errors when trying to detect the
    	  revision of a git svn repository.
    
    
    (Old svn revision: 27614)

commit ebb4fcba7eb309da8237600d3c27016956e5b09d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Aug 29 22:12:45 2008 +0000

    Updated various pending translations (German,Korean and Slovene)
    
    (Old svn revision: 27611)

commit 7c93c837a11b24bcb9c3ea34af08aa198437c574
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Aug 25 12:21:40 2008 +0000

    2008-08-25  Brian Tarricone <kelnos@xfce.org>
    
        * exo-helper/exo-preferred-applications.desktop.in: Include
          preferred apps dialog in new settings manager.
    
    (Old svn revision: 27571)

commit 54cc194b404541ce1314316a31bc2e0b7b573a21
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Aug 19 19:35:08 2008 +0000

    Bump version number
    
    
    
    (Old svn revision: 27516)

commit d5196615749abcd41af21b047660e8ab1d24ec19
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Aug 19 19:33:52 2008 +0000

    Update version number
    
    
    
    (Old svn revision: 27514)

commit 28ce41e709f077994d76c96ee8c8c1b4d1caedb7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Aug 12 08:43:17 2008 +0000

    2008-08-12  Brian Tarricone <bjt23@cornell.edu>
    
        * exo-mount/exo-mount-hal.c: Add support for mounting and
          unmounting encrypted volumes.  Patch from Colin Leroy.
          Bug #3349.
    
    (Old svn revision: 27445)

commit f1b146f66b2529d8c61299d1f6a9d0afa8dad35b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Aug 10 21:42:27 2008 +0000

    Translations updated and added in Indonesian, Korean and Polish.
    
    (Old svn revision: 27444)

commit 8ffc8bdf0c37b3a5114a91be4bb744333ce9881c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jul 26 12:27:03 2008 +0000

    	* autogen.sh: Add @REVISION@ substitution support for git svn
    	  repositories.
    
    (Old svn revision: 27375)

commit 81e8a69cd68c90a307398155a300a99343e9c6b0
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jul 17 18:16:34 2008 +0000

    	* exo-csource/main.c: Don't strip text between nodes
    	  with --strip-content. This will make stripping work
    	  on glade files.
    	* configure.in.in: Version bump from 0.3.7 to 0.3.7.1.
    
    (Old svn revision: 27330)

commit 8b77f0b452049cff051414fa0f1cf9fc9c2395e4
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Jul 17 10:27:26 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 27325)

commit 63b05c76fb57aced639514d1c92664689a45d69b
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:04:27 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 27320)

commit 47723eedb3caa7bfca3baa1548cfc0300794e401
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Wed Jul 16 00:39:15 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 27308)

commit 6067f83e07b406fa1c54987f6a717ac135fdc583
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Jul 15 19:47:55 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 27299)

commit d5f9304b2821033ca800e822b3e2ae657392a60f
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Wed Jul 9 09:58:56 2008 +0000

    Maxim Dziumanenko <dziumanenko@gmail.com>
    
    Updated Ukrainian translation
    
    
    
    (Old svn revision: 27243)

commit 4aa660d274d9b12553408da36c4414b79c62c563
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:09:16 2008 +0000

    Translations added and updated for most trunk packages (gl)
    
    (Old svn revision: 27155)

commit 36d8072fa5d32ae889066d4a59a8bb76f4470d4d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 22 10:57:49 2008 +0000

    update-po
    
    (Old svn revision: 27129)

commit cd36367c7e6d65927ca352f767841137bc28caf3
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Jun 19 07:31:03 2008 +0000

    Update the version-number in trunk
    
    
    (Old svn revision: 27083)

commit 25b7a90243d7edbfe50780dc07bc42473c2cf00f
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Jun 14 22:31:21 2008 +0000

    Remove MCS-plugin from libexo. (and thus the optional mcs-manager
    dependency)
    
    
    
    (Old svn revision: 27061)

commit 748d2c085fb74161d1e17d9da0dc477a5dc7d39b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:25:51 2008 +0000

    update-po
    
    (Old svn revision: 26985)

commit 688917ece6493dcebddc82240a8831b3bc5e5831
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sun May 4 13:26:43 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 26925)

commit 107856da1914f4547f9b4bf2185657b1b2aa37eb
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Apr 27 13:39:30 2008 +0000

    Add Kurdish translation
    
    (Old svn revision: 26895)

commit d50f1c1a25d41c27fee2a68dfa05421775998b60
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Apr 12 09:54:12 2008 +0000

    Update Latvian translation
    
    (Old svn revision: 26827)

commit 51c0f0882f639a1be10b63bc3d35d79c1478dd19
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 13:18:36 2008 +0000

    Update Portuguese translation
    
    (Old svn revision: 26685)

commit acbade4bbbc4870bd0af8206ebc059d37b36cd00
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 12:36:55 2008 +0000

    Update Catalan translation
    
    (Old svn revision: 26684)

commit cb821d0e8ed60bf70c860e6ecb3206636906e909
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Mar 5 04:19:23 2008 +0000

    libexo: Add Chinese translation
    
    (Old svn revision: 26665)

commit 07016e6189901293a75a8c101aacf2b6ea420305
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Feb 23 17:40:43 2008 +0000

    Greek translations update [thunar, exo]
    
    (Old svn revision: 26633)

commit 62b92c579003b902633bb0cfceed02dd21db2517
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Dec 23 16:01:51 2007 +0000

    Updated Portuguese translations by Nuno Miguel <nunis@netcabo.pt>
    
    (Old svn revision: 26501)

commit eec05ae653ca525dfab0a86ec2306559796bb1fd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Dec 2 16:49:00 2007 +0000

    Spanish translations branch updates and German translations trunk updates
    
    (Old svn revision: 26428)

commit 718c6c65358ec360d7f896d9d76ad2bdb0553d00
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Dec 2 12:35:06 2007 +0000

    2007-12-02	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 26418)

commit 3356e11dce38419bd4da89c1dce348eb89377295
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Dec 2 12:23:36 2007 +0000

    2007-12-02	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 0.3.4 ===
    	* NEWS, configure.in.in: Bump version.
    	* THANKS: Update translator credits.
    	* po/*.po: Update Project-Id-Version.
    	* docs/reference/Makefile.am: Fix dist building.
    
    
    
    
    (Old svn revision: 26415)

commit 597f70def3f589f78fa1c62959588ee55d6bab83
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Nov 17 14:31:59 2007 +0000

    fr.po: Rename name in .desktop files with consistency
    
    (Old svn revision: 26328)

commit c39e527a9590488f0f55a6c592b1d2cec2a73228
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Nov 17 06:35:57 2007 +0000

    libexo, thunar, terminal: Update Romanian translation
    
    (Old svn revision: 26323)

commit f941893a188803fe3970e4a376acdacd290cc96f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 09:14:39 2007 +0000

    Add Urdu translations to trunk (hope this is right *sigh*)
    
    (Old svn revision: 26296)

commit f407e0a2cfc5d7b8f3e040e3c3eb91ea2691f145
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Nov 11 03:25:30 2007 +0000

    Update latvian
    
    (Old svn revision: 26285)

commit 60216fbebd192183ebac421c43e7a3f79fed228c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Nov 5 05:37:55 2007 +0000

    Update fr translation
    
    (Old svn revision: 26259)

commit 87faad70780adcfa2bf35f9d3936a0979f5fb567
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sat Nov 3 15:38:14 2007 +0000

    Updated Brazilian Portuguese translation by Og Maciel <ogmaciel@gnome.org>
    
    (Old svn revision: 26245)

commit 8dd38dccfb9536bbb8d3ecc31efb4e468180c253
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Oct 29 19:07:51 2007 +0000

    Update dutch translations for libexo (Thanks to Peter Maassen)
    
    
    
    (Old svn revision: 26217)

commit 5fc58a7bb0539a4d7180c82a0ab81fc30c41b86c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Oct 25 03:40:48 2007 +0000

    add files to POTFILES.in and POTFILES.skip to make intltool-update happy
    
    
    (Old svn revision: 26182)

commit 0e1acb80ffcedf2576bf3a57cb1d499da1e585d4
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:26:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 26180)

commit 2d4ad13cdd3af61c69acc5c3ba0b798f2d47c4ae
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Oct 6 17:00:21 2007 +0000

    	* libexo, libxfce4util, xfcalendar, xfce4-panel, xfce4-session, xfce-mcs-plugins,
    	  xfdesktop, xfprint, xfwm4: Add Latvian translation.
    
    
    (Old svn revision: 26127)

commit 71957d40ff89a460361f9a1cf54dc2a3e57a7d2f
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Mon Sep 17 01:29:27 2007 +0000

    2007-09-17  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>
    
    	* be.po: Updated Belarusian translation
    
    
    
    (Old svn revision: 26081)

commit eb0c439cf991fc2b1a1a9b77bb947f403da605f7
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Sep 5 15:21:31 2007 +0000

    Updated Finnish translations.
    
    
    (Old svn revision: 26049)

commit 42ec5a19bb683b737b8d72ecb3d1288e7f229065
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Aug 29 20:33:55 2007 +0000

    Update Nordic (nb_NB) translations.
    
    
    (Old svn revision: 26033)

commit 5ec6d0bfdae52d978d7fc8947b69e1f76e5849ea
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Tue Aug 14 19:48:07 2007 +0000

    Updated Czech translations
    
    
    (Old svn revision: 25981)

commit 082cb682015ff2412d0d88c65e8bdfbd3511aee8
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Jul 20 20:18:08 2007 +0000

    2007-07-20	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-mount-point.c: Fix build on Solaris.
    
    
    
    
    (Old svn revision: 25931)

commit 7a4b15a4fb927ada61b6e1b20e4dfcf2f88658b0
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jul 14 03:04:18 2007 +0000

    Added/Updated Japanese translations.
    
    
    (Old svn revision: 25914)

commit 2a4224ba562f389e2aecd0819863ae304124918f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 27 21:39:15 2007 +0000

    * no_NO.po: Norwegian Bokmal translation update for the xfburn package
    * pt_PT.po: European Portuguese translation update for some packages in trunk
    * ka.po: Georgian translation update for the xfce-mcs-manager package (4.4)
    
    (Old svn revision: 25866)

commit debd78a7fd9053914c1615bb0bfc7cd57e9fea5a
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Jun 20 20:46:40 2007 +0000

    libexo basque translation update
    
    
    (Old svn revision: 25825)

commit b7c154364525e8c26467b25f7e0b89bcdb7513a4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 20 20:33:04 2007 +0000

    * en_GB.po: British English translations updated for trunk
    * ka.po: Georgian translation update for Xfce 4.4
    * nl.po: Updated xfcalendar's Dutch translation for Xfce 4.4
    
    
    (Old svn revision: 25824)

commit a713400321bc1e157eaa1d92c005a608aaf585e5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jun 10 23:25:37 2007 +0000

    * nb_NO: Updated some Norwegian translations and added one for Xfmedia
    * pt_PT: Added European Portuguese translations
    * Changed my email address
    
    
    (Old svn revision: 25797)

commit 125ce2da2f31ebe2b4376c32616b8d7d4d224034
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Jun 9 09:37:16 2007 +0000

    Updated the Brazilian Portuguese translations of the libexo, mousepad, xfce-utils, xfce4-panel and xfmedia also in Portuguese.
    
    (Old svn revision: 25791)

commit 0dfd9539f6587f3ae4ed0529b2d131690667dfd0
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jun 4 22:22:56 2007 +0000

    Updated the Brazilian Portuguese and French translations of the libexo and thunar packages.
    
    (Old svn revision: 25782)

commit a85c72405736c8ea5dd32a99838f208ae107b45f
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue May 22 18:12:32 2007 +0000

    hu trunk: exo updates
    
    (Old svn revision: 25743)

commit ee38e182b99cbd755874eb1157ac06d0aaac2004
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue May 22 16:15:32 2007 +0000

    2007-05-22	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in, exo/exo-string.{c,h}, exo/exo.symbols: Add new
    	  function exo_strdup_strftime(), which is an UTF-8 aware wrapper
    	  for strftime().
    	* docs/reference/: Update reference manual.
    
    
    
    
    (Old svn revision: 25740)

commit 13d4340241e418d4d61f7fa75b32345ae04706bb
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue May 22 15:25:15 2007 +0000

    2007-05-22	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Prefer -lmd over -lmd5.
    	* docs/reference/: Update reference manual.
    
    
    
    
    (Old svn revision: 25739)

commit 1898fa0c0a6348aad31a6a4dfd81d774868f7866
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun May 20 11:49:16 2007 +0000

    2007-05-20	Benedikt Meurer <benny@xfce.org>
    
    	* exo-csource/main.c: Add support to strip comments and node contents
    	  from XML files. Based on patch from Nick Schermer <nick@xfce.org>.
    	  Bug #3094.
    	* po/*.po, po/*.pot: Merge new strings.
    	* po/de.po: Update german translations.
    
    
    
    
    (Old svn revision: 25727)

commit 8e306a0376d2644615d89a9aca3250f733479867
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue May 15 22:44:59 2007 +0000

    Added the Norwegian Bokmal translations to the libexo, terminal and thunar packages.
    
    (Old svn revision: 25717)

commit 721ab48f51646f276416d03b3c87e54602565787
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed May 9 18:21:16 2007 +0000

    2007-05-09	Benedikt Meurer <benny@xfce.org>
    
    	* INSTALL, configure.in.in: Update for latest autoconf.
    
    
    
    
    (Old svn revision: 25693)

commit 561116a22c6a668f1362b22dad57e459d04c55ad
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed May 9 17:31:14 2007 +0000

    2007-05-09	Benedikt Meurer <benny@xfce.org>
    
    	* COPYING.LIB, COPYING, Makefile.am: Ship LGPL and GPL license
    	  files. Bug #2895.
    
    
    
    
    (Old svn revision: 25690)

commit d97af37aef3d053d75336535a9c0c4271ce8a97f
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat May 5 14:55:58 2007 +0000

    Updated Czech translations
    
    
    (Old svn revision: 25676)

commit 3a901d9483678c479ebdd8c421ea49d21f1a3358
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Apr 28 07:45:30 2007 +0000

    Fixed typos reported by Jarno Liimatainen in the Finnish translation.
    
    
    (Old svn revision: 25653)

commit 49d0478b1b30aa398c858a32bdcf48ab5635727e
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Sun Apr 15 07:17:08 2007 +0000

    libexo zh_TW translation launched.
    
    (Old svn revision: 25564)

commit 0a0cf593bdb0f7d3c42441cb1d9d38ebec1ecb82
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Apr 9 10:05:59 2007 +0000

    * fr.po: Fixed typos and style in the French translation of Terminal's manual
    * Changed my email address in all the fr.po files in trunk and 4.4
    
    
    (Old svn revision: 25448)

commit f731ab671b4927cf0cd1afe48f8ef0cb37d08c58
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 8 08:31:45 2007 +0000

    Updated Dutch translations
    
    
    
    (Old svn revision: 25437)

commit 07e6f24eb94cf7416c772f4cae6158f6ee2472e6
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 7 09:50:55 2007 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 25420)

commit 80f8a2acea88b1cdf910023c61e56e83069e27f0
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Thu Apr 5 13:41:23 2007 +0000

    i18n catalan update
    
    
    
    (Old svn revision: 25389)

commit 1b0b5fe3f64c2d1653f122f517fb8deef22c3d2f
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Thu Apr 5 12:33:46 2007 +0000

    2007-04-05  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>
    
    	* be.po: Updated Belarusian translation
    
    
    
    (Old svn revision: 25388)

commit e6d27b16da0e665ba0f4f1c434b5e3c164073647
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Mar 28 20:51:02 2007 +0000

    * de.po: Nico Schümann minor fixes to the German translations
    * en_GB.po: Jeff Bailes updated the British English translations for trunk and branches
    
    
    (Old svn revision: 25327)

commit f59633e2f19e2c7cde64af3dbe159e81690f4566
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Mar 27 20:05:54 2007 +0000

    Updated and added British English translations by Jeff Bailes.
    
    (Old svn revision: 25314)

commit 4459ad1b63ce27a29d8d6f349067cbe92429a42f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 25 13:22:21 2007 +0000

    Fixed.
    
    
    (Old svn revision: 25291)

commit d1b005f700def66cd7dc7644c6e9024b77cf927e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 24 20:26:42 2007 +0000

    * de.po: Nico Schümann updated the following German translations
    		libexo; xfburn; xfce4-panel and xfdesktop
    * fr.po: Updated the following French translations
    		squeeze; xfce4-panel and xfdesktop
    
    
    (Old svn revision: 25280)

commit 5e726509416c9eaedbaba556f5810b74bbe7dee9
Author: Amanpreet Alam <apbrar@gmail.com>
Date:   Fri Feb 23 16:10:24 2007 +0000

    updating for Punjabi
    
    (Old svn revision: 25023)

commit fe2fec4efe92d134887874588cfcf5e4f5a6d068
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Feb 22 16:49:24 2007 +0000

    Modified libexos's German translation by Nico Schümann.
    
    (Old svn revision: 25016)

commit 601af439235a0d4f98db38625f4f1724800fe05a
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Feb 22 11:37:08 2007 +0000

    Updating libexo basque translation
    
    
    (Old svn revision: 25011)

commit ea7810a304fd17ec354c2a9f4a1ceed16047e148
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 20 19:19:28 2007 +0000

    * fr.po: Updated the French translations of libexo and squeeze
    * ko.po: Updated the Korean translations by ByungHyun Choi in
      xfce-utils, thunar, xfburn and mousepad
    
    (Old svn revision: 24998)

commit 02ae955aaaf81ab969d0532d7db3ce600478e1eb
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Feb 17 14:31:35 2007 +0000

    2007-02-17	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-config.h.in: Make sure EXO_PARAM_READABLE,
    	  EXO_PARAM_WRITABLE and EXO_PARAM_READWRITE are properly set.
    
    
    
    
    (Old svn revision: 24987)

commit 6f02cd77f6eb52651e09e5e472681aed1450b295
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Feb 12 19:31:24 2007 +0000

    2007-02-12	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-mount-point.c: Fix compilation on Solaris 2.8. Bug #2798.
    
    
    
    
    (Old svn revision: 24963)

commit 1d9e811c3c76523d864bc0567290bb2142ce7eb2
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Feb 12 19:05:16 2007 +0000

    2007-02-12	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in, exo/exo-mount-point.c: Fix compilation on newer
    	  NetBSD versions. Bug #2808.
    
    
    
    
    (Old svn revision: 24962)

commit 89aa4bc287dc0c44fee79c44ab27d293b572aa9a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Feb 12 18:49:41 2007 +0000

    2007-02-12	Benedikt Meurer <benny@xfce.org>
    
    	* exo-helper/helpers/sylpheed-claws.desktop.in.in: Apply patch from
    	  Colin Leroy <colin@colino.net> to replace Sylpheed-Claws with Claws
    	  Mail. Bug #2851.
    	* po/libexo-0.3.pot, po/*.po: Merge new strings.
    
    
    
    
    (Old svn revision: 24961)

commit 905e62b41670717202f4d75b84e207a3e7617626
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Sun Feb 11 00:16:57 2007 +0000

    Update Arabic translation
    
    (Old svn revision: 24943)

commit 0f118b89f39dbef8fc8f8d0e7a0898d3e3d50e8e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Feb 10 18:56:40 2007 +0000

    Verified all LINGUAS files and added Albanian language to it.
    
    (Old svn revision: 24942)

commit 11d87ebcf28d71e7b1c9285ff5dbbec2a558d4a8
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Feb 8 21:34:23 2007 +0000

    Adding information to the ChangeLog
    
    (Old svn revision: 24882)

commit fde35a806c72a10eca3524078b5e90ca73233434
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Feb 8 21:30:57 2007 +0000

    286 strings, 0 fuzzy, 284 not translated. initial commit.
    
    (Old svn revision: 24881)

commit 7ded1655c0daffd6d301e13b75f25f496fb92248
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Feb 8 21:25:46 2007 +0000

    Adding AR language code.
    
    (Old svn revision: 24880)

commit 2eb07877e20d6eee7fd1049d4960d3bafa8d8d21
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Feb 7 15:23:02 2007 +0000

    Fixed some accelerators in the French translations.
    
    (Old svn revision: 24873)

commit 5ca19afd1a3b035ed26a90aa16b2e9cf3e572475
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 4 18:00:55 2007 +0000

    Added the complete rewrite of Thunar's manual, fixed some other files and headers.
    
    (Old svn revision: 24846)

commit 434746d098d8cd135ce7a04c7e533062e97af0a4
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jan 28 13:30:43 2007 +0000

    2007-01-28	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-url.c(exo_url_show_on_screen): Apply patch from Peter de
    	  Ridder <pc.ridder@zonnet.nl> to quote URLs properly prior to
    	  passing them to external programs. Bug #2791.
    
    
    
    
    (Old svn revision: 24777)

commit 21bd0ca7d9c7242eaf0b672cecbeaa240d427010
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jan 28 10:56:17 2007 +0000

    2007-01-28	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Bump required HAL version to 0.5.7. Bug #2828.
    
    
    
    
    (Old svn revision: 24776)

commit e4d847799655f4b37dc4037420f692825692ff91
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 25 19:07:36 2007 +0000

    Added the Albanian translations by Besnik Bleta for the core packages. Updated some French translations
    
    (Old svn revision: 24753)

commit 2855f019559c59ba0e907ea66b3ceea11e89b39e
Author: Amanpreet Alam <apbrar@gmail.com>
Date:   Thu Jan 25 07:29:33 2007 +0000

    updatingfor Punjabi
    
    (Old svn revision: 24740)

commit d491cccbc2e831ebd761235422af5e1dd93bccb3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 21 14:08:17 2007 +0000

    * fr.po: Minor changes to the French translations
      in xfce-utils, libxfce4util and mousepad
    * pl.po: Updated the Polish translation by Szymon Kałasz <szymon_maestro@gazeta.pl>
      in thunar and mousepad.
    * ro.po: Updated the Romanian translation by Mişu Moldovan <dumol@gnome.ro>
      in most core packages.
    
    (Old svn revision: 24685)

commit 03a36f281cfcb3276ccc06a57b6a90138d27942b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 20 13:57:58 2007 +0000

    2007-01-20	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 24627)

commit da5158007ddffe47cbcc64e2eb344dceddbbbb2c
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 20 13:55:48 2007 +0000

    2007-01-20	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 0.3.2 ===
    	* NEWS, configure.in.in: Bump version.
    	* THANKS: Update translator credits.
    	* po/*.po: Update Project-Id-Version.
    	* README, docs/reference/Makefile.am, exo-desktop-item-edit/Makefile.am,
    	  exo-hal/Makefile.am, exo-helper/Makefile.am, exo-mount/Makefile.am,
    	  exo-open/Makefile.am, exo/Makefile.am, exo/exo.h, python/Makefile.am,
    	  tests/Makefile.am: Drop EXO_API_SUBJECT_TO_CHANGE, as the 0.3 API
    	  is the stable API for the Xfce 4.4 branch now.
    
    
    
    
    (Old svn revision: 24625)

commit e67e959af8472fe9e070a0c4b874e74c5cdb802d
Author: Yuval Tanny <tanai@int.gov.il>
Date:   Sat Jan 20 10:59:06 2007 +0000

    Hebrew translation update
    
    (Old svn revision: 24616)

commit e0a0e8c64509cd3dc9369162b553f616efdbc07f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Jan 20 00:48:38 2007 +0000

    Updated the Russian and Esperanto translations by their respective translators.
    
    (Old svn revision: 24600)

commit 3b2cb6078b4534fd668ad8ac1026009da1e48016
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Fri Jan 19 08:35:54 2007 +0000

    Thunar and libexo translation updates.
    
    (Old svn revision: 24544)

commit 48360bfb87a2f301fcb378bce1054e78085f59ba
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Thu Jan 18 23:10:27 2007 +0000

    Updated Swedish translations for:
    * libexo
    * libxfcegui4
    * mousepad
    * thunar
    * xfcalendar
    * xfce4-appfinder
    * xfce4-panel
    * xfce-mcs-plugins
    * xfce-utils
    * xfdesktop
    * xfprint
    * xfwm4
    
    Also thus updated appropriate ChangeLog files.
    
    
    (Old svn revision: 24536)

commit 76e1e10e4833191d52b3fd241ca50dff505a5799
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 18 19:12:59 2007 +0000

    Updated the Polish, German and French translations by, respectively, Szymon Kalasz, Enrico troger and me.
    
    (Old svn revision: 24534)

commit 51c6af2ab78f709fd6c5748b04275ecfaeabcc3e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Jan 16 14:36:20 2007 +0000

    Updated the Polish translations by Szymon Kałasz for the libexo, terminal, thunar and xarchiver packages and updated the French ones
    
    (Old svn revision: 24506)

commit f6a5600236b095c7142e7abcacb9acebfa744440
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Tue Jan 16 11:50:09 2007 +0000

    2007-01-16  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>
    
    	* be.po: Updated Belarusian translation.
    
    
    (Old svn revision: 24505)

commit 6e650ba69e2eb71d8808d8c536f73639127a20af
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jan 15 16:01:04 2007 +0000

    2007-01-15	Benedikt Meurer <benny@xfce.org>
    
    	* exo-mount/exo-mount-hal.c(exo_mount_hal_device_from_udi): Release
    	  string array properly.
    
    
    
    
    (Old svn revision: 24483)

commit 3ce0ad0f5bfe5a6c0751b4196a1c01fa0d936a5d
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jan 15 15:55:49 2007 +0000

    2007-01-15	Benedikt Meurer <benny@xfce.org>
    
    	* exo-mount/exo-mount-hal.c(exo_mount_hal_device_from_udi): Allow
    	  to use the drive UDIs for CD-ROMs, which don't implement the
    	  Volume interface, but have atleast one associated, that
    	  implements the Volume interface.
    
    
    
    
    (Old svn revision: 24482)

commit 0575d0848c4f711987a3078be81f80f504434134
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jan 15 14:29:18 2007 +0000

    2007-01-15	Benedikt Meurer <benny@xfce.org>
    
    	* exo-hal/exo-hal.c(exo_hal_volume_compute_display_name): Fix
    	  compilation on adm64, using G_GUINT64_FORMAT instead of assuming
    	  it's llu. Bug #2758.
    
    
    
    
    (Old svn revision: 24481)

commit f675c8ad94c4f7930f69acc585e1630a7324fca7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 14 20:30:37 2007 +0000

    Updated the Italian translations of the libexo and libxfcegui4 packages and fixed some accelerators in the mousepad French translation
    
    (Old svn revision: 24452)

commit 0fe75badf8e4ada215ebb83ff75cd6b91711df47
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sun Jan 14 12:43:49 2007 +0000

    updated of the libexo after the device merge
    
    (Old svn revision: 24437)

commit 59af198a734315fe2ca7d2eb19073165c24a1cd6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Jan 12 16:25:27 2007 +0000

    Updated the French translations for the libexo and thunar packages
    
    (Old svn revision: 24372)

commit 628b674c1b13c1fe3cff1b38d747af0831b95f71
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 11 22:01:11 2007 +0000

    Updated the Czech translation by Michal Várady for the libexo and xarchiver packages. Added new squeeze Czech translation
    
    (Old svn revision: 24364)

commit 72b4744e96d9d4a15e9179dcf165836592b59378
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 11 20:47:11 2007 +0000

    Updated the Polish translation by Piotr Malinski for a few core packages
    
    (Old svn revision: 24362)

commit 81c084cb850fe61e33b75ac3ebbc0b83d69c17be
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Jan 11 19:50:31 2007 +0000

    2007-01-11  Jean-François Wauthy <pollux@xfce.org>
    
            * be.po, LINGUAS: Add Belarusian translations by Alexander Nyakhaychyk
            <nyakhaychyk@gmail.com>
    
    
    (Old svn revision: 24359)

commit c9e34b5c0b4c83777473a35fdd2ff804110dcd1c
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jan 11 14:26:32 2007 +0000

    2007-01-11	Benedikt Meurer <benny@xfce.org>
    
    	* exo-mount/main.c(main): Fix unused label if HAL is not available.
    
    
    
    
    (Old svn revision: 24357)

commit 97a9fa5d15cb70daf2f555f758034b8d8e6ffd64
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Jan 11 11:30:10 2007 +0000

    Finnish translations updated.
    
    
    (Old svn revision: 24355)

commit b82ae4758cd5f8e988b339af3302b476f61753c3
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jan 10 23:21:39 2007 +0000

    2007-01-11	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-mount-point.c(exo_mount_point_list_match_configured): Fix
    	  Linux build error.
    
    
    
    
    (Old svn revision: 24351)

commit 28788a2889f3353c9369c3b6b9155d225287dbfd
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jan 10 21:28:37 2007 +0000

    2007-01-10	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-md5.c(exo_md5_digest_dup): Fix invalid usage of g_memdup().
    	* exo/exo-mount-point.{c,h}, exo/Makefile.am, exo/exo.symbols,
    	  exo/exo.h: Import new module ExoMountPoint, which handles the
    	  retrieval of active or configured mount points. This was merged
    	  here to avoid duplicating the code in several other applications.
    	  For example, Thunar, exo-mount and thunar-volman included similar
    	  code somehow. The code itself is highly platform-depend and so its
    	  easier to manage it in a central place.
    	* docs/reference/: Update reference manual.
    	* exo-mount/: Use the functions from the ExoMountPoint module.
    	* tests/: Add a test case for the ExoMountPoint module.
    	* po/POTFILES.in: Add new files here.
    
    
    
    
    (Old svn revision: 24347)

commit a1992e232735a7d380b73b673d0a29ff382d7f1f
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Jan 10 11:53:30 2007 +0000

    Basque translation update
    
    
    (Old svn revision: 24343)

commit 90c3f5bb361bc04078613221a1c0d9412d7bbe7f
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Jan 10 10:46:45 2007 +0000

    exo & terminal updates
    
    (Old svn revision: 24342)

commit 2817d2768f95ac9222104711a2cd582c24483a92
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Jan 9 23:28:28 2007 +0000

    Updated the French translation for the Libexo package
    
    (Old svn revision: 24340)

commit 87b321d8dd8cadef4f16ad9dc5cab8c2cd71bca7
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jan 9 22:47:51 2007 +0000

    2007-01-09	Benedikt Meurer <benny@xfce.org>
    
    	* exo-hal/exo-hal.{c,h}: Add utility function exo_hal_udi_validate()
    	  to validate HAL device UDIs (actually D-Bus object paths).
    	* docs/reference/: Update reference manual.
    	* exo-mount/main.c(main): Use exo_hal_udi_validate() to verify HAL
    	  device UDIs passed on the command line.
    	* po/libexo-0.3.pot, po/*.po: Merge new strings.
    	* po/de.po: Update german translations.
    
    
    
    
    (Old svn revision: 24338)

commit fdabe7035c2b4832038932742a6fb3175c3c5792
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jan 8 16:44:42 2007 +0000

    2007-01-08	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in, exo-hal/exo-hal.c: Fix build with older HAL
    	  versions. Fix build on amd64. Bug #2725.
    
    
    
    
    (Old svn revision: 24315)

commit 034ee4b75ed540f6cbaefab3f6dd4694fc8151af
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Jan 8 13:48:19 2007 +0000

    updated libexo translation
    
    (Old svn revision: 24310)

commit 696f3d2255cd612afb0d29ecdb05518f27b3e81c
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jan 8 12:45:31 2007 +0000

    Basque translation update
    
    
    
    (Old svn revision: 24307)

commit 6c7112fa10263696abc01bcbb813a91ec8fc3b30
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jan 8 08:36:46 2007 +0000

    2007-01-08  Benedikt Meurer <benny@xfce.org>
    
    	* hu.po: Fix invalid control sequence.
    
    
    
    
    (Old svn revision: 24305)

commit a49f9b1a6eec29def4ab5f10b1231bb94f34bca1
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 8 00:00:45 2007 +0000

    Updated the French translation of the libexo package.
    
    (Old svn revision: 24304)

commit 87146589981919738f4724dd8de13a89eadc8131
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Jan 7 23:23:42 2007 +0000

    hu trunk: exo updates
    
    (Old svn revision: 24303)

commit 1ec57aac711465534df08a7b68e32a5ba4356344
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jan 7 22:42:26 2007 +0000

    2007-01-07	Benedikt Meurer <benny@xfce.org>
    
    	* exo-mount/exo-mount-hal.c: Handle blank discs properly. Try to come
    	  up with a usable error message if the user tries to mount a blank
    	  disc or a pure audio disc.
    	* exo-mount/exo-mount-hal.c: Fix crash with certain types of discs.
    	  Bug #2723.
    	* po/libexo-0.3.pot, po/*.po: Merge new strings.
    	* po/de.po: Update german translations.
    
    
    
    
    (Old svn revision: 24299)

commit 2982e2f673754e1c67faaaa1138fb1f0fcade35b
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 7 22:40:28 2007 +0000

    set content-type of dutch translations to UTF-8
    
    (Old svn revision: 24294)

commit 9c4bd3cdfcbdbc5b948a4d05820918069dfa0aa5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 7 22:35:10 2007 +0000

    Updated the French translation of the libexo package.
    
    (Old svn revision: 24293)

commit be107d53d2bb3349fd57256362ba645c356e9d95
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jan 7 21:59:39 2007 +0000

    2007-01-07	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in, Makefile.am, exo-hal/: Add utility library exo-hal,
    	  which provides functions to lookup display names and icons for HAL
    	  devices. These functions are used by both exo-mount and Thunar, and
    	  probably additional software in the future. The library is there to
    	  avoid having to duplicate these rather messy functions all over the
    	  place, and to make translators life easier, having to translate them
    	  only in a single place.
    	* docs/reference/: Update the reference manual.
    	* exo-mount/: Use exo-hal to determine the display names and icons for
    	  the HAL devices.
    	* po/POTFILES.in: Add new files here.
    	* po/libexo-0.3.pot, po/*.po: Merge new strings.
    	* po/de.po: Update german translations.
    
    
    
    
    (Old svn revision: 24292)

commit 131b4d7a4be14df2f05a4a6e027180d735d32da2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 7 00:25:34 2007 +0000

    Updated the French translations for the thunar and libexo packages
    
    (Old svn revision: 24283)

commit f25bf73645e3f7ee12e9010a346ac6772bf3ca63
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Jan 6 22:40:16 2007 +0000

    updated Dutch translation
    
    (Old svn revision: 24279)

commit d03cc9f231d6e185d4c9da50ff13ca8a6cf852c1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 6 22:23:47 2007 +0000

    2007-01-06	Benedikt Meurer <benny@xfce.org>
    
    	* exo-mount-notify/main.c(signal_io_func): Do not block Thunar's
    	  unmount operation waiting for the last notification to go
    	  away.
    	* configure.in.in, exo-mount/: Be smarter when checking device files
    	  for equality, comparing them by their major/minor device ids instead
    	  of their paths.
    
    
    
    
    (Old svn revision: 24278)

commit 52b699ec4174f2bbcadd5c705fa068c3e383dabc
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 6 18:24:32 2007 +0000

    2007-01-06	Benedikt Meurer <benny@xfce.org>
    
    	* exo-mount/exo-mount-fstab.c: Add missing <errno.h> include.
    
    
    
    
    (Old svn revision: 24276)

commit f23cf51ed48c433b36111982d6360b11d4dcd653
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 6 18:09:04 2007 +0000

    2007-01-06	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in, Makefile.am, exo-mount/: Add mount utility, that
    	  uses HAL if available, but can also operate without HAL. This is
    	  necessary because other mount utilities like gnome-mount or pmount
    	  do not always work properly, esp. with devices such as floppy
    	  drives. Even worse those utilities behave differently depending on
    	  the underlying system, and thunar-vfs already contains too many
    	  work arounds for such messy stuff.
    	* configure.in.in, Makefile.am, exo-mount-notify/: Add an optional
    	  internal mount notify, which notifies the user that a device is
    	  being released by the system, and gives him a hint when the device
    	  can be removed physically. This requires a running notification
    	  daemon.
    	* exo-desktop-item-edit/main.c(main): Update string to avoid
    	  duplicated strings in the translations.
    	* po/POTFILES.in: Add new files here.
    	* po/libexo-0.3.pot, po/*.po: Merge new strings.
    	* po/de.po: Update german translations.
    
    
    
    
    (Old svn revision: 24275)

commit a79310d62d0160c4fe5eb9b4af07e0b26c813706
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Jan 5 03:19:49 2007 +0000

    Updated the German translations by Fabian Nowak for a few packages and updated the French translation of libexo.
    
    (Old svn revision: 24270)

commit ab657db3344de646e591cfdd5adae1ab8230922f
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Jan 4 08:38:09 2007 +0000

    libexo Basque trasnaltion updated
    
    
    (Old svn revision: 24262)

commit 9825266118070a628667e2de0fa92a8e00b7aa93
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jan 3 12:04:34 2007 +0000

    2007-01-03	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in, exo-csource/main.c, exo-open/main.c,
    	  exo-desktop-item-edit/main.c: Update copyright dates.
    	* po/libexo-0.3.pot, po/*.po: Merge changed strings.
    	* po/de.po: Update german translations.
    
    
    
    
    (Old svn revision: 24256)

commit 812c14f8dd4b4bd15b4974d3a3819c125ce4bd1e
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Jan 2 17:52:51 2007 +0000

    Updated Dutch translation
    
    
    (Old svn revision: 24242)

commit f3db26ff19ad6924e64b91469d31a2a2d8f0f166
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Dec 28 19:16:50 2006 +0000

    2006-12-28	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-icon-view.c: Several code cleanups.
    
    
    
    
    (Old svn revision: 24207)

commit fdb236df82107f7e82b87e9db43ca05474bd1fc4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Dec 25 11:14:34 2006 +0000

    Added the new translations from the Macedonian team for plenty of packages, Merry Christmas
    
    (Old svn revision: 24186)

commit 8589bb6d0f3d30c5fbb8eaadf7d27ef47fddc65a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Dec 22 18:52:40 2006 +0000

    Updated the French translation for the xarchiver package and fixed a mistake I introduced in Changelog's lately
    
    (Old svn revision: 24168)

commit e14d411f05d2218d8623ec8bf2c0fc4d91ff571b
Author: Amanpreet Alam <apbrar@gmail.com>
Date:   Fri Dec 22 16:26:57 2006 +0000

    adding Punjabi file by alam and update LINGUAS file
    
    (Old svn revision: 24167)

commit 1abc87af2072f9eab0a6df038cb0a0b7a6c5cdd3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Dec 20 22:53:26 2006 +0000

    Updated the Russian translations by Andrey Fedoseev for a lot of packages
    
    (Old svn revision: 24150)

commit 1457a939f074f8e3edeb47491c9485fa5e35be0f
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Dec 17 14:09:00 2006 +0000

    Change Stavros Giannouris's email address
    
    (Old svn revision: 24124)

commit 4e6953a682f42aa703e742afabc5c3ee9cd3eee2
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Thu Nov 30 18:23:06 2006 +0000

    E-mail address change. Sorry for the noise.
    
    
    (Old svn revision: 24013)

commit 9d2b0885ac3d5e8e7d461a7cc6258c3c0e50fc8a
Author: Yuval Tanny <tanai@int.gov.il>
Date:   Sat Nov 25 17:04:11 2006 +0000

    updated Hebrew translation
    
    (Old svn revision: 23954)

commit 4068bca0421774b471decab268369e5617698d53
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 19 11:57:06 2006 +0000

    Fixed spelling and header in xfce-utils French translation
    Added the Brazilian portuguese translation for libexo's manual
    by Gunther Furtado <gunzera0@yahoo.com.br>
    
    (Old svn revision: 23902)

commit 741384d8d42188b531311cf39838150e334c89ec
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Nov 15 12:43:45 2006 +0000

    Updated the Spanish translations by Rudy Godoy for the following packages
    	xfce4-panel; xfce4-session
    Modified the description text of the translation files for fr cy and es
    Fixed typo in French translation of thunar
    
    (Old svn revision: 23886)

commit a9b4ca121dc1ae7491c84ac8f69ab093cc520ad7
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Nov 14 12:00:46 2006 +0000

    add Welsh translations by Geraint Rowlands <ansbaradigeidfran@gmail.com>
    
    (Old svn revision: 23870)

commit 6cd5069d6d873085d5211ee81f0b86e597c095f0
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Nov 11 17:30:38 2006 +0000

    2006-11-11	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-url.c: Detect complex mailto:-URLs properly. Bug #2530.
    
    
    
    
    (Old svn revision: 23827)

commit 92e8f093a04e6de73a5fa41e3a1a64ea0dab18cc
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Nov 7 19:02:13 2006 +0000

    Updated Dutch libexo translation
    
    
    
    (Old svn revision: 23774)

commit 7829a1be3bcc1420c8a7e2956f66cc55e85ffcea
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Nov 4 14:25:18 2006 +0000

    2006-11-04	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 23658)

commit 7b7fcd8dbd65b5309ea86a15e1e36fb2f7065cec
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Nov 4 13:12:21 2006 +0000

    2006-11-04	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 0.3.1.12rc2 ===
    	* NEWS, configure.in.in: Bump version.
    	* THANKS: Update translator credits.
    	* po/*.po: Update Project-Id-Version.
    
    
    
    
    (Old svn revision: 23648)

commit 0657088bdbe519bf4423d3250223616cc9dcb4bb
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Nov 4 11:03:16 2006 +0000

    2006-11-04	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-url.c(exo_url_show_on_screen): Need to escape commata in
    	  URLs passed to web browsers and mail readers, because some of them,
    	  i.e. Firefox and Thunderbird, will otherwise strip offs the part
    	  after the last comma. Bug #2454.
    
    
    
    
    (Old svn revision: 23633)

commit 5a39293dbe792f39f30a870cf2ee3cc5cde537b3
Author: Adriano Winter Bess <awbess@gmail.com>
Date:   Fri Nov 3 19:59:11 2006 +0000

    Updated brazilian portuguese translations.
    
    
    (Old svn revision: 23618)

commit 75c605fc8a901b93432e034e7673c3a316f7f518
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Nov 3 18:27:31 2006 +0000

    2006-11-03	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-url.c: Underscore is a valid character for usernames.
    	  Bug #2453.
    
    
    
    
    (Old svn revision: 23613)

commit 87a70d82dee4bf5ba943bfc5e244c0d165ee2c62
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Nov 3 15:21:22 2006 +0000

    2006-11-03	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-cell-renderer-icon.c(exo_cell_renderer_icon_render): Handle
    	  internal icons properly. Bug #2488.
    
    
    
    
    (Old svn revision: 23610)

commit ca744e6392ca5cb63014e8e3c63d19a6213bb386
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Nov 3 14:21:58 2006 +0000

    Added Dutch translation for libexo
    
    
    
    (Old svn revision: 23609)

commit e8eaac76248e8de7807a895937ffbe01e6284dc0
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Mon Oct 30 19:16:01 2006 +0000

    2006-10-30      Jean-François <pollux@xfce.org>
            * configure.in.in, docs/manual/fr,
            docs/manual/fr/exo-preferred-applications.xml.in,
            docs/manual/fr/images,
    	docs/manual/fr/images/exo-preferred-applications-webbrowser-menu.png,
            docs/manual/fr/images/exo-preferred-applications-internet.png,
    	docs/manual/fr/images/exo-preferred-applications-webbrowser-custom.png,
            docs/manual/fr/images/exo-preferred-applications-utilities.png,
            docs/manual/fr/images/Makefile.am, docs/manual/fr/Makefile.am,
            docs/manual/Makefile.am, po-doc/LINGUAS, po-doc/fr.po,
            po-doc/ChangeLog: Add French translations of the manual by
    	Maximilian Schleiss. Bug #2478.
    
    
    
    (Old svn revision: 23561)

commit 2ca9b8c2e43b9717f118d7e5e9037eeb5b1cb91c
Author: Mantas Zapolskas <mantaz@users.sourceforge.net>
Date:   Sun Oct 29 18:34:30 2006 +0000

    Translated (copied) browsers and mailers
    
    
    (Old svn revision: 23550)

commit 1753f77fe602f70009e95ffb0257f9c1ae9800f2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Oct 29 16:31:32 2006 +0000

    Updated libexo and terminal's french translations, added translators credits to the thunar french translation, fixed a wrong accel. in xfdesktop (thx goes to Mike Massonnet) and fixed some typos in xfwm4's french translation.
    
    (Old svn revision: 23547)

commit 0402511897dc1298a3f775cff5d428b08b17caa8
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Oct 28 13:04:20 2006 +0000

    added whole Dzongkha translation
    
    congratulations to the dz team.
    
    
    
    (Old svn revision: 23541)

commit fd65f291c1f0d79df6e989ecba9509573998b8c0
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Oct 28 12:11:53 2006 +0000

    2006-09-28	Benedikt Meurer <benny@xfce.org>
    
    	* icons/24x24/, configure.in.in, icons/Makefile.am: Install the
    	  preferences-desktop-default-applications.png in 24x24 as well.
    
    
    
    
    (Old svn revision: 23539)

commit 61d7fff917291d7c4dea58827aad8ac3414e038f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Oct 28 09:31:20 2006 +0000

    2006-09-28	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in, exo-helper/Makefile.am: Fix installation on Win32
    	  variants. Bug #2463.
    
    
    
    
    (Old svn revision: 23536)

commit ef51793f8776b3d1ef01440ea983ffd1f8dbdb0b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Oct 25 18:22:57 2006 +0000

    Updated Xarchiver's french translation
    Fixed some spelling mistakes in libexo's french translation
    Updated xfcalendar's korean translation by ByungHyun Choi <byunghyun.choi@gmail.com>
    
    (Old svn revision: 23519)

commit 971cbfe6a612c0a275ffc1ffdf7c548a9d773163
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Wed Oct 11 20:24:11 2006 +0000

    Greek translations update
    
    (Old svn revision: 23360)

commit 2db9bb8220206f3b258b8ce82140f99b4717fa29
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Oct 3 16:34:36 2006 +0000

    updated translations
    
    (Old svn revision: 23274)

commit dbb8aa94173343f050c0ae7aaf771b1fd0f9ed8e
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Mon Oct 2 16:46:05 2006 +0000

    i18n Russian update
    
    (Old svn revision: 23261)

commit a971b72bb0336db32bc72d75c351adee2d7e3fef
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Sep 23 11:31:59 2006 +0000

    various translations updates
    
    (Old svn revision: 23198)

commit 84ac5c4508216df4f08ffd03d820760b55171455
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Mon Sep 18 19:22:51 2006 +0000

    updated catalan translation
    
    (Old svn revision: 23167)

commit 2cd6c81af52cd1bea4cde597b7bae64711271d6a
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 17 13:33:41 2006 +0000

    updated French and Czech translations
    
    (Old svn revision: 23164)

commit eca9088c5c0d53eaadbb3cfc811806e8c43d84d6
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Sep 15 20:08:59 2006 +0000

    libexo basque translation update
    
    
    (Old svn revision: 23161)

commit edf7497d112a2cb11b9d9b06b0c8fc7e87725161
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Sep 14 12:57:22 2006 +0000

    2006-09-14	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-icon-view.c(exo_icon_view_button_press_event): Fix double
    	  click sometimes requiring a third click. Bug #2259.
    
    
    
    
    (Old svn revision: 23157)

commit ecac27924138e653f69cfa8795168c2a3b92e279
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Sep 13 21:38:40 2006 +0000

    2006-09-13	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-icon-view.c(exo_icon_view_item_hit_test): Revert previous
    	  change as it makes it too easy to accidently select files that you
    	  do not wanted to selected, when in compact list mode.
    
    
    
    
    (Old svn revision: 23148)

commit 6e485cbc422ef3dc0a68f1e99d344ec2430ae868
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Sep 13 13:44:55 2006 +0000

    2006-09-13	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-icon-view.c(exo_icon_view_item_hit_test): Apply patch from
    	  Matt McClinch <mattmcclinch@gmail.com> to improve rubberband
    	  selection in compact list mode.
    
    
    
    
    (Old svn revision: 23140)

commit 23b1b52571ada8b5dc712b8818a038731999c198
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Sep 12 13:49:21 2006 +0000

    Updated Finnish translations.
    
    
    (Old svn revision: 23131)

commit 89a0cdacee58fda866dca83bfdd1a31af9022b8a
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Sep 12 06:52:41 2006 +0000

    hu trunk: mcs-plugins, exo updates
    
    (Old svn revision: 23129)

commit aa339e97cc2678e8c89f03d8468dd11468a38d2b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Sep 10 11:47:16 2006 +0000

    2006-09-10	Benedikt Meurer <benny@xfce.org>
    
    	* docs/reference/exo-open.xml: Add the --working-directory parameter
    	  to the exo-open manpage.
    
    
    
    
    (Old svn revision: 23124)

commit 554f289f05f6f9f2ebc9a6081d17c87e11d7f558
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Sep 10 11:40:49 2006 +0000

    2006-09-10	Benedikt Meurer <benny@xfce.org>
    
    	* exo-open/main.c: Use GOption to parse the command line parameters
    	  and add a --working-directory parameter, which is used when launching
    	  applications via --launch.
    	* po/libexo-0.3.pot, po/*.po: Merge new strings.
    	* po/de.po: Update german translations.
    
    
    
    
    (Old svn revision: 23123)

commit 96d17af0a764dca03b8db82c8deae4b52d880e04
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Sep 4 23:20:54 2006 +0000

    2006-09-05	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 23087)

commit abae34dbcfd70a8c69476bb696ddd0159f8143cc
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Sep 2 13:59:35 2006 +0000

    2006-09-02	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 0.3.1.10rc1 ===
    	* NEWS, configure.in.in: Bump version.
    	* THANKS: Update translator credits.
    	* po/*.po: Update Project-Id-Version.
    	* exo.spec.in: Add missing files.
    
    
    
    
    (Old svn revision: 23008)

commit c0af62a399950573213c6b02097b00e631ce8ad2
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Sep 2 11:41:18 2006 +0000

    2006-09-02	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-tree-view.c(exo_tree_view_drag_begin): Fix build with
    	  compilers other than gcc. Bug #2252.
    	* po/cs.po: Updated czech translations by Michal VÃ¡rady
    	  <miko.vaji@gmail.com>.
    
    
    
    
    (Old svn revision: 22991)

commit 38754caa65adad8ea06afb4b2b25d9471ed8871b
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat Sep 2 08:57:20 2006 +0000

    hungarian updates
    
    (Old svn revision: 22985)

commit 2b6fc1e76a283efad9621212a3850af02bcb9f4f
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Aug 29 07:10:36 2006 +0000

    libexo basque translation update
    
    
    (Old svn revision: 22928)

commit 193594ad4162b87e1da8846b98e4c48bf633df95
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Mon Aug 28 22:29:08 2006 +0000

    Updated Finnish translations.
    
    
    (Old svn revision: 22927)

commit 31b4652ceaee4d66060555fd39957a0169d0d582
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Mon Aug 28 15:09:43 2006 +0000

    Updated Polish translations
    
    (Old svn revision: 22918)

commit 17db5dbe22a7b8d28c29a5765b81970ac6516026
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 20:54:47 2006 +0000

    Updated German translations
    
    (Old svn revision: 22912)

commit 4b1ae93114b65dfc506def9f721749a439a11757
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:15:30 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 22905)

commit e6efc5f6069895b308783354d587f26b32ff5d9e
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 11:35:09 2006 +0000

    add Georgian translations
    
    (Old svn revision: 22901)

commit 2d72b594df12c8fdaf66cf9635cc1aea5b0eae24
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Aug 27 08:58:28 2006 +0000

    2006-08-27	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-icon-chooser-model.h: Need to include <exo/exo-config.h> to
    	  make sure G_GNUC_WARN_UNUSED_RESULT is defined. Thanks to Enrico
    	  Troeger <enrico.troeger@uvena.de> for the hint.
    
    
    
    
    (Old svn revision: 22900)

commit f94244ef3dbbfb5d03fcd47e905582cd3ccb3a02
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Aug 26 23:21:10 2006 +0000

    Greek translations update.
    
    
    (Old svn revision: 22898)

commit 66a4941bcd385d916c2f4351d94b3f42fc106dfd
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat Aug 26 21:37:33 2006 +0000

    hu trunk: exo, thunar updates
    
    (Old svn revision: 22896)

commit b743c4b2e27c17782672f528bd76579b8daa8cb5
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Aug 26 20:08:11 2006 +0000

    2006-08-26	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-icon-chooser-dialog.c(CONTEXT_TITLES): Apply patch from
    	  Matt McClinch <mattmcclinch@gmail.com> to fix a warning with older
    	  compilers. Bug #2223.
    
    
    
    
    (Old svn revision: 22890)

commit d507c46a9ebaf93c965e766b5e140456f90bbcb1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Aug 26 17:58:33 2006 +0000

    2006-08-26	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-icon-view.c: Finally fix the layout problem where the
    	  appearance of a scrollbar causes the icons to be laid out again and
    	  again. Thanks to Matt McClinch <mattmcclinch@gmail.com> for the
    	  patch. Bug #2219.
    	* exo/exo-icon-view.c: Several small cleanups.
    
    
    
    
    (Old svn revision: 22889)

commit 379a94abfc7e926a2d9d42c716c341eb5a7c2ad3
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Aug 26 16:02:22 2006 +0000

    2006-08-26	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Fix typo, where -NDEBUG was used instead of
    	  -DNDEBUG as preprocessor flag. Bug #2221.
    
    
    
    
    (Old svn revision: 22887)

commit 0655f1e695914695a2ca9c6fde89a6b8695b7662
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Aug 26 12:40:43 2006 +0000

    2006-08-26	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-config.h.in: Verify that G_GNUC_NULL_TERMINATED is defined.
    	* exo/exo-private.{c,h}: Add _exo_g_type_add_interface_simple() to
    	  further reduce the number of relocations.
    	* exo/exo-icon-view.c(exo_icon_view_get_type): Use the newly added
    	  _exo_g_type_add_interface_simple() function here.
    	* exo/exo-gdk-pixbuf-extensions.{c,h}, exo/exo.symbols: Import the
    	  exo_gdk_pixbuf_frame() function from Thunar, which will be used
    	  in the thumbnail preview widget to properly frame certain thumbnails,
    	  just like Thunar does.
    	* configure.in.in, exo/exo-gdk-pixbuf-extensions.{c,h}, exo/exo.symbols:
    	  Add new method exo_gdk_pixbuf_new_from_file_at_max_size(), which loads
    	  an image from a file, scaling down the image as necessary, but never
    	  scaling up. It uses mmap() if possible to speed up loading images.
    	* exo/exo-cell-renderer-ellipsized-text.{c,h}: Recycle the previously
    	  deprecated ExoCellRendererEllipsizedText class to be used as text
    	  renderers in ExoIconViews, utilizing the new follow-state property.
    	* exo/exo-thumbnail.{c,h}, exo/Makefile.am: Add an internal frontend
    	  to the thumbnail database, which is used for the thumbnail preview
    	  widget and to load SVG icons in the icon cell renderer.
    	* Makefile.am, configure.in.in, pixmaps/, exo/Makefile.am,
    	  exo/exo-thumbnail-preview.{c,h}: Import the ExoThumbnailPreview
    	  class as an internal widget class to display a thumbnail preview
    	  to be used in GtkFileChooser's. The preview widget was designed to
    	  look similar to the preview widget in The Gimp.
    	* exo/exo-gtk-extensions.{c,h}, exo/exo.symbols: Add the convenience
    	  helper function exo_gtk_file_chooser_add_thumbnail_preview(), which
    	  adds an ExoThumbnailsPreview to a given GtkFileChooser and connects
    	  it appropriately to display a thumbnail for the currently selected
    	  file (if possible).
    	* exo/Makefile.am, exo/exo-cell-renderer-icon.{c,h}, exo/exo.symbols,
    	  exo/exo.h: Import the ExoCellRendererIcon class, which should be used
    	  as icon cell renderer in ExoIconViews, and supports rendering named
    	  icons as well as image files, utilizing the thumbnail database
    	  whenever possible.
    	* exo/Makefile.am, exo/exo-icon-chooser-dialog.{c,h}, exo/exo.symbols,
    	  exo/exo-icon-chooser-model.{c,h}, exo/exo.h: Finally import the
    	  initial components of the icon chooser framework, namely the
    	  ExoIconChooserModel and ExoIconChooserDialog classes.
    	* exo-desktop-item-edit/exo-die-editor.c: Use the ExoIconChooserDialog
    	  here to select icons for .desktop files.
    	* tests/Makefile.am, tests/test-exo-icon-chooser-dialog.c: Add a simple
    	  test case for the ExoIconChooserDialog.
    	* configure.in.in, exo/exo-private.h: Use -DNDEBUG in release builds
    	  and -DG_ENABLE_DEBUG in full debug builds.
    	* exo/exo-wrap-table.c, exo/exo-xsession-client.c: Documentation fixes.
    	* docs/reference/: Update the API documentation.
    	* python/: Update the python bindings.
    	* po/POTFILES.in: Add new files here.
    	* po/libexo-0.3.pot, po/*.po: Merge new strings.
    	* po/de.po: Update german translations.
    	* HACKING: A few updates.
    
    
    
    
    (Old svn revision: 22884)

commit 78a42c514e8bd73d1930ff5c1718cba2fedd0303
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Aug 24 12:23:22 2006 +0000

    libexo basque translation update
    
    
    (Old svn revision: 22866)

commit c3fbce892ea3720cf55e101bdb1666a923eaef4f
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 20 18:54:48 2006 +0000

    remove executable property from gl.po
    
    (Old svn revision: 22839)

commit f1631bf4430e99f3487f5730c64ddedb29eaf0df
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 20 18:51:04 2006 +0000

    Add Galician translations
    
    (Old svn revision: 22838)

commit c78a0ce9307dd283fd3af492273c11a8a9bddad2
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Aug 19 20:41:40 2006 +0000

    Updated French translations
    
    (Old svn revision: 22835)

commit 2a7341303894340871d58a896c381f7304eeebb2
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Aug 19 16:20:26 2006 +0000

    Updated Czech translations
    
    (Old svn revision: 22829)

commit dd6248ac6e11c1b256800b36966b7fefa05f54e1
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Aug 17 08:51:13 2006 +0000

    Updated Finnish translations.
    
    
    (Old svn revision: 22809)

commit a36c448f556ff39a415151b6eb6ee44eafdd29f1
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Aug 16 16:56:43 2006 +0000

    orage & exo updates. Manual merge in exomc! ??
    
    (Old svn revision: 22800)

commit dccda6fb22fc0808c4d4bc8ccd7ac38a7a7e3236
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Aug 16 13:37:19 2006 +0000

    2006-08-16	Benedikt Meurer <benny@xfce.org>
    
    	* exo-helper/exo-helper-chooser-dialog.c
    	  (exo_helper_chooser_dialog_init): Use "Web Browser" instead of
    	  "Default Web Browser" (same for terminal and mailer) for the section
    	  titles, as the term "Default" is somewhat redundant to the rest of
    	  the dialog and makes the whole UI looks busy.
    	* exo-helper/exo-helper-chooser.c: Display fallback icon if no
    	  specific icon for the helper was found.
    	* exo-helper/helpers/: Add several new helpers.
    	* po/POTFILES.in: Add new files here.
    	* po/libexo-0.3.pot, po/*.po: Merge new strings.
    	* po/de.po: Update german translations.
    
    
    
    
    (Old svn revision: 22798)

commit 3d37770beb1bf0d70b109c68a452f53003e46487
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Aug 15 20:44:03 2006 +0000

    Basque translation update for libexo
    
    
    (Old svn revision: 22784)

commit f317b9160f44496d895baf822737e696512b9926
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Aug 15 19:21:07 2006 +0000

    updated Polish translations by piotr maliński <riklaunim@gmail.com>
    
    (Old svn revision: 22780)

commit 8d2058311aea1e9d588111072d06fea2e2dd6423
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Aug 15 15:25:40 2006 +0000

    Updated Finnish translations.
    
    
    (Old svn revision: 22777)

commit 4bd53c09ddfbc2b023f8dd6511b14f2b6a7cd497
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Aug 15 01:28:09 2006 +0000

    hu trunk: updated exo
    
    (Old svn revision: 22762)

commit b082c4d4aca9547dba4422361c8804a3d8e1e579
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Aug 14 19:45:08 2006 +0000

    2006-08-14	Benedikt Meurer <benny@xfce.org>
    
    	* exo-helper/helpers/urxvt.desktop.in.in,
    	  exo-helper/helpers/Makefile.am: Add support for rxvt-unicode.
    	  Bug #2158.
    	* po/POTFILES.in: Add new files here.
    	* po/libexo-0.3.pot, po/*.po: Merge new strings.
    	* po/de.po: Update german translations.
    
    
    
    
    (Old svn revision: 22758)

commit beb06dc1873b5ce1ae738ff0954949657e6228a6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Aug 9 15:03:06 2006 +0000

    2006-08-09	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-tree-view.c: Add support for rubberband selection in the
    	  ExoTreeView class. Bug #1996.
    
    
    
    
    (Old svn revision: 22695)

commit 0fd2127cff1f65aa6cdfa579fd3b793019310a32
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Aug 8 10:43:05 2006 +0000

    librexo basque translation update
    
    
    (Old svn revision: 22690)

commit a6c146043d012449a00724458b25a4c66d843e0a
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Aug 8 08:05:10 2006 +0000

    Updated Finnish translations.
    
    
    (Old svn revision: 22689)

commit 104b3dfe2f2f650e9c05b8fd335320ae0a2787fe
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Aug 8 06:37:20 2006 +0000

    hu trunk: exo, thunar + xfce-utils updates
    
    (Old svn revision: 22686)

commit abf0d4e71e5fad1c205667d9c9bab501990c7a49
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Aug 7 15:32:02 2006 +0000

    2006-08-07	Benedikt Meurer <benny@xfce.org>
    
    	* exo-desktop-item-edit/exo-die-desktop-model.c
    	  (exo_die_desktop_item_new_from_file): Load only .desktop files of
    	  type Application.
    
    
    
    
    (Old svn revision: 22680)

commit 48652ead79ffa62c98f17ed1e97e14cb2154a784
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Aug 6 18:57:32 2006 +0000

    2006-08-06	Benedikt Meurer <benny@xfce.org>
    
    	* exo-desktop-item-edit/exo-die-command-entry.c,
    	  exo-desktop-item-edit/exo-die-command-model.c: Set the completion
    	  model only after the command model is loaded, as GtkEntryCompletion
    	  in GTK+ 2.10 is way to slow when adding rows to a model, which makes
    	  the dialog hang for several seconds on startup.
    	* exo-desktop-item-edit/exo-die-desktop-model.{c,h},
    	  exo-desktop-item-edit/Makefile.am, exo-desktop-item-edit/main.c,
    	  exo-desktop-item-edit/exo-die-editor.c: Add a convenient way to
    	  create launchers for applications installed on the system and
    	  available via the desktop database, by typing the name of the
    	  application in the "Name" field and using the available completion.
    	* po/POTFILES.in: Add new files here.
    	* po/libexo-0.3.pot, po/*.po: Updated.
    	* po/de.po: Update german translations.
    
    
    
    
    (Old svn revision: 22675)

commit 2a6bef1065ffc42e6e46ce19e023ee755d2c43f1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Jul 28 10:39:56 2006 +0000

    2006-07-28	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-icon-view.c(ExoIconViewItem): Apply patch from Matt McClinch
    	  <mattmcclinch@gmail.com> to fix invalid size for row and col.
    
    
    
    
    (Old svn revision: 22542)

commit cda491cec4760e0c4a973fa5c634a803a75001d9
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jul 25 23:03:26 2006 +0000

    2006-07-26	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-xsession-client.c(exo_xsession_client_set_group): Use the
    	  stack to allocate the temporary custom protocols.
    	* exo/exo-private.h: Add support macros for the slice allocator.
    	* exo/exo-binding.c, exo/exo-icon-bar.c, exo/exo-icon-view.c,
    	  exo/exo-md5.c, exo/exo-toolbars-model.c: Use the slice allocator
    	  to reduce memory overhead where possible.
    
    
    
    
    (Old svn revision: 22527)

commit 9a4c62a87462653ba1a2f9363a5d965ace2e984c
Author: Adriano Winter Bess <awbess@gmail.com>
Date:   Sun Jul 16 13:02:24 2006 +0000

    Updated brazilian portuguese translations by Tomás Acauan Schertel
    <tschertel@gmail.com>.
    
    
    (Old svn revision: 22462)

commit 7f174e37f2addba8c97be71b6e52889bf951c0b2
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Jul 15 21:12:26 2006 +0000

    Updated Czech translations
    
    (Old svn revision: 22456)

commit 3144da6eca8eaa41861ba6ef604bc437d168a1f8
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jul 9 17:19:04 2006 +0000

    2006-07-09	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 22324)

commit 7e22c1d2a64f6033d01eb1cfb9010bba88076204
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jul 9 17:07:25 2006 +0000

    2006-07-09	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 0.3.1.8beta2 ===
    	* NEWS, configure.in.in: Bump version.
    	* THANKS: Add missing translator credits.
    	* po/*.po: Update Project-Id-Version.
    	* exo.spec.in: Add missing files.
    
    
    
    
    (Old svn revision: 22320)

commit 82ed8e49674544fe453a757e26f59bed552ab121
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Fri Jul 7 20:45:11 2006 +0000

    Greek translations update.
    
    (Old svn revision: 22290)

commit a14d3b787ad80d9c107dd2028dd5b886c18b0b58
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Wed Jun 28 18:55:03 2006 +0000

    Some very minor changes to tidy up the contents of the settings menu in swedish, not worthy a changelog entry imho, bitch at me if I'm wrong.
    
    
    (Old svn revision: 22212)

commit 8c14548850b73319f1bb4b8c0f57c5e486f65f51
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sun Jun 25 12:46:40 2006 +0000

    Greek translation update
    
    (Old svn revision: 22199)

commit 0f219d87340ca386853937b852b150d49b8e56b9
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jun 19 09:35:51 2006 +0000

    2006-06-19	Benedikt Meurer <benny@xfce.org>
    
    	* exo-helper/helpers/exo-compose-mail-0.3: For some reasons, not all
    	  env implementations can handle additional parameters properly.
    	  Bug #1923.
    
    
    
    
    (Old svn revision: 22154)

commit 60f34e2216f3ea5fcbe2c0133e0ce091705ebebd
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Jun 16 13:16:00 2006 +0000

    Updated French translations by Maximilian Schleiss <maxschleiss@bluewin.ch>.
    
    
    (Old svn revision: 22128)

commit 0d302613730428786834d1c441cf94c9dea4a200
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Jun 16 13:10:32 2006 +0000

    Updated.
    
    
    (Old svn revision: 22127)

commit bddb0eeb49404676ef7ddc7cb79b0bdc187c4752
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jun 13 14:21:58 2006 +0000

    2006-06-13	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-cell-renderer-ellipsized-text.{c,h}, exo/exo.symbols,
    	  exo/exo-ellipsized-label.{c,h}, exo/exo-pango-extensions.{c,h},
    	  docs/reference/: ExoCellRendererEllipsizedText, ExoEllipsizedLabel
    	  and the exo-pango-extensions are deprecated now.
    	* exo/exo-config.h.in: Verify that G_GNUC_WARN_UNUSED_RESULT is
    	  defined.
    	* exo/exo-md5.c(exo_md5_digest_get_type): Mark type name static.
    	* exo/exo-md5.c(exo_md5_digest_to_str): Move hex digits to rodata.
    	* exo/exo-md5.h, exo/exo.symbols: Warn if the result of an MD5
    	  function that returns data allocated on the heap is not used in
    	  the program.
    	* exo/exo-string.h: Warn if the result of a string function that
    	  returns data allocated on the heap is not used in the program.
    	* exo/exo-private.{c,h}, exo/exo-*.c: Reduce the number of relocations
    	  using a simple wrapper for g_type_register_static().
    	* configure.in.in: Use --as-needed if supported by the linker.
    
    
    
    
    (Old svn revision: 22088)

commit 7b01e279ff71b4761bd3bbc4f19886c8bc0b89d1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jun 11 13:41:16 2006 +0000

    2006-06-11	Benedikt Meurer <benny@xfce.org>
    
    	* exo-helper/helpers/balsa.desktop.in.in: Use the correct icon.
    	* exo-helper/helpers/exo-compose-mail-0.3: Various fixes.
    
    
    
    
    (Old svn revision: 22064)

commit d51f479c30834782e1dfcdfb465c848b860b1021
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jun 10 15:03:50 2006 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 22057)

commit 0feb8fb9eb5415264c8c116ed69ec404ae9822f7
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jun 10 12:02:24 2006 +0000

    Updated Polish translations by Szymon Kalasz <szymon_maestro@gazeta.pl>.
    
    
    (Old svn revision: 22056)

commit 61ffb07d492de947962caa5c3828f3f08733c27e
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Jun 9 08:49:05 2006 +0000

    Updated Finnish translation.
    
    
    (Old svn revision: 22050)

commit d42d6091926b01dc7a5f8638527e0a9cedd50e70
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Jun 8 15:41:39 2006 +0000

    [l10n:eu] Updated basque translation
    
    
    (Old svn revision: 22044)

commit 396c7902458671c70df7edba0c98c837f949fed7
Author: SZERVÁC Attila <sas@321.hu>
Date:   Thu Jun 8 06:56:02 2006 +0000

    hu trunk: exo update
    
    (Old svn revision: 22036)

commit 1b473654a48baa6cc1dcd71ed7be6fcb8e5def8b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jun 8 00:03:08 2006 +0000

    2006-06-08	Benedikt Meurer <benny@xfce.org>
    
    	* exo-helper/helpers/exo-compose-mail-0.3: Add simple Perl script to
    	  support extended mailto:-URIs for all included MailReaders. For
    	  example, it is now possible to specify a subject or attach files
    	  when composing mails using exo-open.
    	* exo-helper/helpers/: Use exo-compose-mail-0.3 for all included
    	  MailReaders, and add Mutt and Sylpheed to the list.
    	* acinclude.m4, configure.in.in: Check for required Perl modules,
    	  otherwise exo-compose-mail-0.3 will fail "silently".
    	* docs/reference/exo-open.xml: Update the exo-open manual page with
    	  a short description of the extended mailto:-syntax.
    	* po/POTFILES.in: Add new files here.
    	* po/libexo-0.3.pot, po/*.po: Updated.
    
    
    
    
    (Old svn revision: 22035)

commit ab217d48e8e71d0038d51214d96e6ca0ad69ef15
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue Jun 6 14:57:36 2006 +0000

    Added Romanian translations by Misu Moldovan <dumol@gnome.ro>.
    
    
    (Old svn revision: 22019)

commit df327e98d41823f1f32871fda86becae93d9553a
Author: Adriano Winter Bess <awbess@gmail.com>
Date:   Mon Jun 5 23:11:05 2006 +0000

    Updated brazilian portuguese translations.
    
    
    (Old svn revision: 22007)

commit df307aa2da9730ee09a3e5e93179c0841628d240
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sun Jun 4 08:12:32 2006 +0000

    Changelogs for appfinder, exo, utils, mcs-plugins, mcs-manager,
    xfce4-session, xfce4-mixer, thunar, libgui, xfwm4, the panel,
    orage, trigger-launcher and terminal updated.
    Also couldn't resist to fix a small error in the xfce4-mixer
    Changelog.
    Didn't updated the changelog of xfprint, because I discovered
    that that translation wasn't updated, it had just slipped through
    the commit by mistake.
    
    
    
    (Old svn revision: 21971)

commit 9981448ba73eff6651cce2d9c9dd892fe9579fcd
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Jun 3 23:44:47 2006 +0000

    Merged Swedish translations (by me and Jens Hagerman) into the xfce svn.
    This includes updated translations of appfinder, xfce-utils, mcs-plugins,
    xfprint, xfce4-session, xfce4-mixer, thunar, libxfcegui4, xfwm4,
    xfce4-panel, xfdesktop, orage, xfce4-trigger-launcher and mcs-manager,
    and added translations for libexo and terminal.
    The appropriate LINGUAS files were also updated.
    
    
    
    (Old svn revision: 21969)

commit 1531afa442ea659b450de05d5871c808e5377d60
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue May 30 14:05:24 2006 +0000

    [l10n:eu] Basque trsanalation little fix
    
    
    (Old svn revision: 21912)

commit c40e99ee73e3ae8ab31d5909826c4cd6e6381db8
Author: Mantas Zapolskas <mantaz@users.sourceforge.net>
Date:   Fri May 26 09:04:18 2006 +0000

    Adding Lithuanian language
    
    (Old svn revision: 21849)

commit 0ff31e01f00558f985c95af96a10c6d95b546643
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu May 25 17:18:02 2006 +0000

    2006-05-25	Benedikt Meurer <benny@xfce.org>
    
    	* exo-helper/helpers/firefox.desktop.in: Don't forcibly open a new
    	  window for Firefox, but do whatever the user configured in Firefox.
    	  Bug #1850.
    
    
    
    
    (Old svn revision: 21839)

commit 8b05182287f2bced18f32607d0e9e7fa4a0c77ef
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue May 23 02:45:14 2006 +0000

    Changed an address.
    
    
    (Old svn revision: 21777)

commit 461a5e5e4e3aeedebfeeda9c75dc728c88ec4274
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon May 22 15:01:14 2006 +0000

    Gets consistency with the translated strings in GTK+.
    
    
    (Old svn revision: 21770)

commit 3043c8011e291488cc5ca52a11abec9712e7a752
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun May 21 04:59:57 2006 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 21744)

commit bbbfef51358506b8040b4d801d2e65690b41f4d9
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun May 21 03:13:16 2006 +0000

    Updated Polish translations by Szymon Kalasz <szymon_maestro@gazeta.pl>.
    
    
    (Old svn revision: 21743)

commit 392928fcd70c23ee249835ea8c4d9f0685cd0515
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue May 16 19:08:20 2006 +0000

    2006-05-16	Benedikt Meurer <benny@xfce.org>
    
    	* python/: Update python bindings to support compilation with PyGTK
    	  2.9.0 and newer. Bug #1815.
    
    
    
    
    (Old svn revision: 21703)

commit 0be210750aad48e024f6ea32585266d689da6682
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Mon May 15 17:25:34 2006 +0000

    [i18n] catalan
    Updated some pieces, mostly typos
    
    
    
    (Old svn revision: 21676)

commit d87c7fe7e7b18dc64e46a70fd7c561a7357febbb
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun May 14 14:22:41 2006 +0000

    2006-05-14	Benedikt Meurer <benny@xfce.org>
    
    	* exo-helper/exo-helper-chooser.c(browse_clicked): Make this consistent
    	  with the command chooser dialog in Thunar and exo-desktop-item-edit.
    	* exo-helper/exo-helper-chooser.c(menu_activate_other): Make spacing
    	  consistent with the message dialogs.
    
    
    
    
    (Old svn revision: 21660)

commit a25c02cd15141e956a3f119df6d7ab7b06e6d33a
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat May 13 06:04:49 2006 +0000

    Updated.
    
    
    (Old svn revision: 21642)

commit 8d871af9048c601b5ab762b280fcdee3d4f6fd7b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat May 13 05:42:59 2006 +0000

    Added/Updated Czech translations by Michal Varady <miko.vaji@gmail.com>.
    
    
    (Old svn revision: 21640)

commit 3565ef500c5555a7abc5e44b4195bf424ba3e221
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat May 13 05:31:35 2006 +0000

    Updated.
    
    
    (Old svn revision: 21639)

commit 6d3cf7956ebd5539a66ace5b9f9f1a42f3296987
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat May 13 04:56:45 2006 +0000

    Updated Polish translations by Szymon Kalasz <szymon_maestro@gazeta.pl>.
    
    
    (Old svn revision: 21637)

commit 40488341cd7bbc59825c5ccda1a37f36c111c316
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu May 11 08:45:44 2006 +0000

    2006-05-11	Benedikt Meurer <benny@xfce.org>
    
    	* exo-desktop-item-edit/main.c(main): Handle broken Icon values with
    	  file extensions properly. Bug #1795.
    
    
    
    
    (Old svn revision: 21622)

commit 90f4291209527eaae7cc144e844374028fa003e3
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed May 10 14:14:19 2006 +0000

    Finnish translations updated.
    
    
    (Old svn revision: 21613)

commit 29162a9b825786458c1fac20b02b1a02426a98d8
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon May 8 09:49:27 2006 +0000

    2006-05-08	Benedikt Meurer <benny@xfce.org>
    
    	* exo/exo-wrap-table.c(exo_wrap_table_layout): Fix typo.
    
    
    
    
    (Old svn revision: 21592)

commit 88eec39ba5d5ee5b290887698708767cbdbf2081
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun May 7 12:36:05 2006 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 21570)

commit 1864ba06048d0b86da93f20414490644a7cdf1d9
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun May 7 11:22:56 2006 +0000

    2006-05-07	Benedikt Meurer <benny@xfce.org>
    
    	* exo-desktop-item-edit/main.c: Add hidden command line switch --xid
    	  to allow applications to pass a parent window id, so the window
    	  manager can properly place the "Create Launcher/Link" window above
    	  the parent window.
    
    
    
    
    (Old svn revision: 21568)

commit 725e3fdcb7e34dd1966e9b73ddfae73e2c815fb6
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun May 7 10:55:17 2006 +0000

    Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.
    
    
    (Old svn revision: 21567)

commit 3f7c4139f8cd264bc9d8061962778acbe65cd283
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sun May 7 10:01:02 2006 +0000

    Greek translation update
    
    (Old svn revision: 21565)

commit dc83b916e71fa0045e2b1a2d55be4a2828b93f30
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun May 7 08:26:10 2006 +0000

    hu trunk: exo & utils updates
    
    (Old svn revision: 21561)

commit 70d6633e6799c66ac5b457588d7e8541c252842f
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sun May 7 08:15:21 2006 +0000

    Finnish translations updated.
    
    
    (Old svn revision: 21560)

commit 077982b1bbd05897d9103a201961333dae9d47f5
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun May 7 06:57:15 2006 +0000

    2006-05-07	Benedikt Meurer <benny@xfce.org>
    
    	* exo-desktop-item-edit/exo-die-icon-button.{c,h}: This wasn't meant
    	  to be imported.
    
    
    
    
    (Old svn revision: 21559)

commit 86fa56abbb2d83b7b09c7498076fa6c7727940ed
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat May 6 22:14:28 2006 +0000

    2006-05-07	Benedikt Meurer <benny@xfce.org>
    
    	* exo-desktop-item-edit/exo-die-editor.c(exo_die_editor_icon_clicked):
    	  Use gtk_file_filter_add_pixbuf_formats().
    
    
    
    
    (Old svn revision: 21553)

commit 7b35a16b2d5918fd5c37b3c4ed288237a0396cd5
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat May 6 21:43:19 2006 +0000

    2006-05-06	Benedikt Meurer <benny@xfce.org>
    
    	* exo-desktop-item-edit/, configure.in.in, Makefile.am: Import the
    	  exo-desktop-item-edit utility, used to create/edit .desktop links
    	  and launchers. Bug #1724.
    	* icons/48x48/: Import fallback icons for the exo-desktop-item-edit
    	  utility, required for older icon themes that weren't updated to
    	  the icon naming spec yet.
    	* po/POTFILES.in: Add new files here.
    	* po/libexo-0.3.pot, po/*.po: Updated.
    	* po/de.po: Update german translations.
    	* NEWS, THANKS: Update NEWS and THANKS.
    
    
    
    
    (Old svn revision: 21552)

commit b34b80ad9fcfcdde022a14d3fdd2092e36e3c617
Author: Adriano Winter Bess <awbess@gmail.com>
Date:   Sat May 6 17:57:23 2006 +0000

    Updated Brazilian Portuguese translations.
    
    
    (Old svn revision: 21551)

commit e628823315988236a324e47ba1cc39d1334cd278
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat May 6 14:30:03 2006 +0000

    Greek translations update.
    
    (Old svn revision: 21550)

commit 9707590a18a085a8e09389597358262e271fe3f8
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat May 6 06:44:16 2006 +0000

    hu trunk: little updates
    
    (Old svn revision: 21533)

commit e36408e8b0eac337388f0fb1bcc318db3b101f02
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri May 5 22:14:25 2006 +0000

    2006-05-06	Benedikt Meurer <benny@xfce.org>
    
    	* Makefile.am: Add --enable-xml2po to DISTCHECK_CONFIGURE_FLAGS.
    	* exo-helper/exo-helper-launcher-dialog.c: Drop the "Help" button from
    	  the launcher dialog.
    	* Makefile.am, configure.in.in, exo-support/: Import XfceHeading and
    	  XfceTitledDialog from libxfcegui4 to use by the tools in this package
    	  without readding the dependency on libxfcegui4.
    	* exo-helper/Makefile.am, exo-helper/exo-helper-chooser-dialog.c,
    	  exo-helper/exo-helper-utils.{c,h}: Use XfceTitledDialog as superclass
    	  for ExoHelperChooserDialog.
    	* po/libexo-0.3.pot, po/*.po: Updated.
    	* po/de.po: Update the german translations.
    
    
    
    
    (Old svn revision: 21530)

commit 8876aa89911d93c310df80869462cecb76c8c231
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri May 5 21:26:19 2006 +0000

    2006-05-05	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Update PACKAGE_BUGREPORT.
    	* exo-source/main.c(print_version): Update copyright.
    	* exo-source/main.c: Print version and usage in local encoding.
    	* exo-helper/exo-preferred-applications-settings.c: Use absolute path
    	  to spawn exo-preferred-applications to make sure we always launch
    	  the script installed with this version of the package. Add icon name
    	  to the plugin icon object to support the new mcs manager.
    
    
    
    
    (Old svn revision: 21524)

commit a1bcbda608b41c48fd9c8f62228726e27255ed3a
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri May 5 21:25:06 2006 +0000

    Updated Czech translations by Michal Varady <miko.vaji@gmail.com>.
    
    
    (Old svn revision: 21523)

commit afdf50e32ef9ab5a9be905a3fa9c86297450b091
Author: SZERVÁC Attila <sas@321.hu>
Date:   Fri May 5 15:50:28 2006 +0000

    hu trunk: little exo updates
    
    (Old svn revision: 21513)

commit d258e5c615226278adb4906dd11be74ee13ff866
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri May 5 10:32:43 2006 +0000

    Finnish translations updated.
    
    
    (Old svn revision: 21508)

commit dca1bb46acb152652b360efe9ec7536f974a8cb1
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri May 5 09:57:56 2006 +0000

    [l10n:eu] Basque translation update
    
    
    (Old svn revision: 21507)

commit 6157ed9e386e737e196b595dbc54abc1e2fd34ad
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri May 5 09:35:38 2006 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 21505)

